// Copyright 2010, Sterling Commerce, Inc. All rights reserved.
Ext.override(sc.plat.ui.Screen, {
	 "b_couponSaveMsg": "The coupon is saved successfully.",
    "b_pricingruleSaveMsg":"The pricing rule is saved successfully.",
    "b_ChooseOneItemAtleast": "Atleast one item line should be included.",
    "b_OrderTotalRepeating":"Order totals cannot be same.",
    "b_QuantityRepeating":"Quantities cannot be same."
});

/*
 * Bundle entries for saved searches
 */
Ext.override(sc.plat.ui.Screen, {
	b_StorefrontAlreadyAssigned:"One or more of the selected storefronts have already been assigned.",
	b_modifySuccess : "Update successful",
	b_deleteSuccess : "Delete successful",
	b_successMsgForSummary:"The price list is saved successfully.",
	b_NoResultMessage: "No results found.",
	b_AtleastOneParameterRequired:"Atleast one customer attribute is required.",
	b_couponExists:"Either Coupon or Pricing Rule already exists in the database with this Coupon ID.",
	b_pricingruleExists:"Either Pricing Rule or Coupon already exists in the database with this Pricing Rule ID.",
	b_manualPricingruleExists:"Either Pricing Rule or Coupon already exists in the database with this Manual Pricing Rule ID.",
	b_approvalRuleExists:"Approval Rule already exists in the database with this Approval Rule ID.",
	b_approvalRuleSaved:"The approval rule saved successfully.",
	b_groupConsecutiveSelections:"Select consecutive conditions for grouping.",
	b_createAtleastOneCondition:"Atleast one condition is required.",
	b_groupCondionsSameOperator:"The operator between the grouped conditions should be same.",
	b_removeErrorsOnCondition:"Remove errors on the condition.",
	b_removeErrorsOnEditableCondition:"Complete or remove the editable condition to perform this action.",
	b_successMsgForSummaryStatus:"The price list status was changed successfully.",
	 b_generalChangesSuccessMsg:"The changes were applied successfully.",
	 b_confirmDeleteAssignments: "Are you sure you want to remove the selected assignments?",
	 "b_AnyCurrencyWarning":"The absolute adjustments are available only if currency selected is a fixed currency.",
	"b_CouponActivate":"The Coupon was activated successfully.",
	"b_CouponDeactivate":"The Coupon was deactivated successfully.",
	"b_PRActivate":"The Pricing Rule was activated successfully.",
	"b_MPRActivate":"The Manual Pricing Rule was activated successfully.",
	"b_PRDeactivate":"The Pricing Rule was deactivated successfully.",
	"b_ApprovalActivate":"The Approval Rule was activated successfully.",
	"b_ApprovalDeActivate":"The Approval Rule was deactivated successfully.",
	"b_MPRDeactivate":"The Manual Pricing Rule was deactivated successfully.",
	"b_MaxOrDefaultAdjustmentRequired":"Either maximum or default value of adjustment is required.",
	"b_MaxLessThanDefault":"Maximum value of adjustment cannot be less than default value.",
	"b_showitemsnotinpricelist":"Items already in this price list are not displayed in the search results.",
	"b_successMsgForDelete": " The selected lines were deleted successfully.",
	"b_NoPermissionToView":" You do not have permissions for these tasks.",
	b_removeSuccess : " The selected lines were removed successfully.",
	b_addSuccess : "Item added successfully.",
	b_addCategorySuccess : "Category added successfully.",
	"bModifyCategorySuccess" : "Category modified successfully.",
	b_addServiceSuccess : " Service added successfully.",
	b_modifyServiceSuccess : " Service modified successfully.",
	b_modifyItemSuccess : " Item modified successfully.",
	b_ServiceType_mandatory : "Service Type",
	"b_IncorrectStatusMessage":"Service cannot be deleted in published status",
    "b_MandatoryActivityCode":"Activity",
    "b_successAddServiceAssoc":"Update successful",
    "b_successRemoveServiceAssoc":"Remove successful",
    "b_successSave":"Update successful",
    "b_successDelete":"Delete successful",
    "b_successRemove":"Update successful",
    "b_optionExists":"Option(s) already associated to the service",
     "b_uomExists":"Alternate UOM already associated to the item",
     "b_serviceExists":"Service already associated to the item",
     "b_activityExists":"Activity already associated to the service",
     "b_NodeAlreadyAdded": "Node specific details already associated to the item",
     "b_UnsavedChanges": "Unsaved Changes",
     "b_UnsavedInstructionsMessage": "There are unsaved changes for the current instruction type. Are you sure you want to continue without saving the changes?",
     "b_confirmDeleteClassificationValue":"Any child classification values will also be deleted. Are you sure you want to delete?"
});
Ext.override(sc.plat.ui.Screen, {
	"b_Error" : "Error",
	"b_NoAccessToItemForOrg": "Current organization do not have access to the selected item",
	"b_NoAccessToServiceForOrg": "Current organization do not have access to the selected service",
	"b_NoAccessToCouponForOrg": "Current organization do not have access to the selected coupon",
	"b_NoAccessToPriceRuleForOrg": "Current organization do not have access to the selected price rule",
	"b_NoAccessToManualPriceRuleForOrg": "Current organization do not have access to the selected manual price rule",
	"b_NoAccessToApprovalRuleForOrg": "Current organization do not have access to the selected approval rule",
	"b_NoAccessToPriceListForOrg": "Current organization do not have access to the selected price list"
	
});

Ext.override(sc.plat.ui.Screen, {
	b_itemalreadyexists : "This item is already associated.",
	b_categoryalreadyexists : "This category is already associated.",
	b_servicealreadyexists : "This service is already associated.",
	b_attributevaluerequired : "Attribute Value",
	b_classificationid_required : "Classification ID",
	"b_ClassificationDeleteWarning" : "Delete classification value(s) that belong to this classification before deleting it.",
	b_classificationvalueid_required : "Classification value ID",
	b_classification_created: "Classification was created successfully",
	b_classificationvalue_created : "Classification value was created successfully",
	b_attributename_required : "Associated Item Field",
	b_ChooseDifferentClassification : "The classification to move to is same as existing classification. Choose a different classification.",
	b_Attribute_Already_exists:"This attribute is already associated to the classification.",
	"b_SequenceNumberShouldBeUnique":"Sequence number should be unique.",
	b_AtLeastOneItemMustBeSpecified:"At least one item must be specified.",
	"b_variation_itemalreadyexists" : "Item(s) already associated."
});

Ext.override(sc.plat.ui.Screen, {
	"b_CategoryIDMandatory" : "Category ID",
	"b_CatalogDeleteWarning" : "Delete category(ies) that belong to this category domain before deleting it.",
	"b_categoryAddItemSuccess" : "Item(s) added successfully.",
	"b_categoryDeleteItemSuccess" : "Item(s) removed successfully.",
	"b_categoryMoveItemSuccess" : "One or more items were moved successfully",
	"b_pricelistActivated":"The Price List was activated successfully",
	"b_pricelistDeActivated":"The Price List was deactivated successfully",
	"b_noCoupon": "There are no coupons available",
	"b_categoryAddAttributeSuccess" : "Attribute(s) added successfully.",
	"b_categoryDeleteAttributeSuccess" : "Attribute(s) removed successfully.",
	"b_DefaultIsMandatoryWhenAttributeIsMandatory":"If the attribute is mandatory, then a default value must be specified.",
    "b_MultipleDefaultValuesAreNotAllowed":"Multiple default values are not allowed for this attribute.",
    "b_onlyNumberValuesAreAllowed":"Only number values are allowed for this field.",	
    "b_ComputedAttrIDFormatError":"The Attribute ID must have the following format: 'Price_' followed by the currency.",
    "b_NotComputedAttrIDFormatError":"The attribute id cannot start with 'Price_' unless it is a computed attribute.",
    "b_AttributeCannotDeriveFromItself":"Attributes cannot be derived from themself."
});
Ext.override(sc.plat.ui.Screen, {
	"b_MovingAwayMsg" : "Any unsaved data will be lost.",
	"b_MovingAwayQuestion" : "Do you want to continue?",
	"b_tagAttributesMissing":"If the item is always tag controlled, atleast one tag attribute or tag identifier should be assigned",
	"b_NoRecordsToDisplay":"No records to display",
	"b_NoVisualModeler":"Visual Modeler is not configured",
	"b_Webchannel_NotConfigured":"Web Channel is not configured",
	"b_ConfigModelWarning":"Previously configured data might be lost. Do you want to change the configuration model?",
	"b_PreconfigError":"A Pre-Configured item needs to be configured.",
	"b_CustomerMoreRecordsMsg":"The search fetched too many records, refine your search criteria.",
	"b_YSC85_0002":"An attribute could not be saved because it has already been assigned at a child category."
});
