<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright 2010, Sterling Commerce, Inc. All rights reserved. -->
<project name="seacore" author="Sterling Commerce Pvt.Ltd" version="1.0" copyright="$projectName&#xD;&#xA;Copyright(c) 2006, $author.&#xD;&#xA;&#xD;&#xA;This code is licensed under BSD license. Use it as you wish, &#xD;&#xA;but keep this copyright intact." source="False" source-dir="$output/source" minify="True" min-dir="$output/build" doc="False" doc-dir="$output/docs" master="true" master-file="$output/yui-ext.js" zip="false" zip-file="$output/yuo-ext.$version.zip">

	<target name="sbcsetup" file="scripts/sbcsetup.js" allowDynamicLoad="true" debug="true" depends="sbcBundle">
		<include name="/sbc/core/overrides.js"/>
		<include name="/sbc/core/sbcscreen.js"/>
		<include name="/sbc/core/sbcbase.js"/>
	</target>
	<target name="sbcRegistryMgr" file="/scripts/sbcregistry.js" allowDynamicLoad="true" debug="true" depends="sbcsetup">
		<include name="/sbc/core/register/globalbuttonregistry.js"/>
		<include name="/sbc/common/relatedtask/taskactionmgr.js"/>
		<include name="/sbc/core/register/registerplugins.js"/>
	</target>
	<target name="sbcGlobalAction" file="/scripts/sbcglobalaction.js" allowDynamicLoad="true" debug="true" depends="sbcRegistryMgr">
	     <include name="/sbc/core/action/globalsaveaction.js"/>
	</target>
	<target name="sbcitemrelatedtasks" file="/scripts/sbcitemrelatedtasks.js" allowDynamicLoad="true" debug="true" depends="sbcLocalizationScreen">
		<include name="/sbc/common/relatedtask/actions/openmanageclassifications.js"/>
		<include name="/sbc/common/relatedtask/actions/openmanagevariations.js"/>
		<include name="/sbc/common/relatedtask/actions/openmanageassociations.js"/>
		<include name="/sbc/common/relatedtask/actions/openmanageattributes.js"/>
		<include name="/sbc/common/relatedtask/actions/openiteminstructions.js"/>
		<include name="/sbc/common/relatedtask/actions/openmanageserviceoptions.js" /> 
		<include name="/sbc/common/relatedtask/actions/openmanageserviceskills.js" /> 
		<include name="/sbc/common/relatedtask/actions/openmanageserviceactivities.js" /> 
		<include name="/sbc/common/relatedtask/actions/openserviceprimaryinfo.js" />
		<include name="/sbc/common/relatedtask/actions/openitemdetailsmanageprovidedservice.js" />
		<include name="/sbc/common/relatedtask/actions/openitemdetailsmanagedeliveryservice.js" />
		<include name="/sbc/common/relatedtask/actions/openitemdetailsmanagereturnpickupservice.js" />
		<include name="/sbc/common/relatedtask/actions/openitemdetailsmanageotherservice.js" />
		<include name="/sbc/common/relatedtask/actions/openaliasesandkeywords.js" />
		<include name="/sbc/common/relatedtask/actions/openextendedfields.js" />
		<include name="/sbc/common/relatedtask/actions/openfulfillment.js" /> 
		<include name="/sbc/common/relatedtask/actions/openmanageuom.js" />
		<include name="/sbc/common/relatedtask/actions/openreturnfulfillment.js" />
		<include name="/sbc/common/relatedtask/actions/openbuyingentitlement.js" />
		<include name="/sbc/common/relatedtask/actions/openbundlecomponents.js" />
		<include name="/sbc/common/relatedtask/actions/opennodeitems.js" />
		<include name="/sbc/common/relatedtask/actions/openentitlementsearch.js" />
		<include name="/sbc/common/relatedtask/actions/opensellingentitlement.js" />
		<include name="/sbc/common/relatedtask/actions/opencustomerverification.js" />
		<include name="/sbc/common/relatedtask/actions/opensellingentitlementsearch.js" />
		<include name="/sbc/common/relatedtask/actions/itemassetstask.js" />
		<include name="/sbc/common/relatedtask/actions/openinventory.js" />
		<include name="/sbc/common/relatedtask/actions/openmarketingandsalestask.js" />
		<include name="/sbc/common/relatedtask/actions/openiteml10n.js"/>
		<include name="/sbc/itemadmin/item/manage/basic/itemdetailsl10n.js"/>
		<include name="/sbc/common/relatedtask/actions/openpreviewitemdetails.js"/>
	</target>
	<target name="sbcBundle" file="/scripts/sbcbundle.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/resources/sbc_bundle.js" localizable="true"/>
		<include name="/sbc/resources/sbcformatted_bundle.js" localizable="true"/>
		<include name="/sbc/resources/sbcmessage_bundle.js" localizable="true"/>
		<include name="/sbc/resources/sbcsentence_bundle.js" localizable="true"/>
	</target>
	<target name="seaCore" file="/scripts/seacore.js" allowDynamicLoad="true" debug="true" depends="sbcGlobalAction">
		<include name="/sbc/resources/sbc_bundle.js" localizable="true"/>
		<include name="/sbc/resources/sbcformatted_bundle.js" localizable="true"/>
		<include name="/sbc/resources/sbcmessage_bundle.js" localizable="true"/>
		<include name="/sbc/container/container_config.js" />
		<include name="/sbc/container/container.js"/>
		<include name="/sbc/container/screentitle_config.js" />
		<include name="/sbc/container/screentitle.js"/>
		<include name="/sbc/container/errormsgpnl.js"/>
		<include name="/sbc/common/relatedtask/containerrelatedtask_config.js"/>
		<include name="/sbc/common/relatedtask/containerrelatedtask.js"/>
		<include name="/sbc/common/relatedtask/tasks_config.js"/>
		<include name="/sbc/core/helper/orgcontexthelper.js"/>
		<include name="/sbc/common/relatedtask/tasks.js"/>
		<include name="/sbc/util/sbcutils.js"/>
		<include name="/sbc/util/coreutils.js"/>
		<include name="/sbc/util/ajaxutil.js"/>
		<include name="/sbc/util/jscontext.js"/>
		<include name="/sbc/util/jsonutils.js"/>
		<include name="/sbc/core/helper/sbcapphelper.js"/>
		<include name="/sbc/core/helper/aboutboxhelper.js"/>
		<include name="/sbc/core/widget/multiselect.js"/>
		<include name="/sbc/core/widget/tableutils.js"/>
		<include name="/sbc/core/widget/sbclink.js"/>
		<include name="/sbc/core/widget/currencydisplay.js"/>
		<include name="/sbc/core/error/errorhandler.js"/>	
		<include name="/sbc/core/widget/screentitle.js"/>	
		<include name="/sbc/util/rendererutils.js"/>
		<include name="/sbc/util/windowutils.js"/>
		<include name="/sbc/util/datevalidationutils.js"/>
		<include name="/sbc/util/screenpopuputils.js"/>
		<include name="/sbc/core/helper/relatedtaskhelper.js" />
		<include name="/sbc/core/helper/screenhelper.js" />
		<include name="/sbc/core/helper/menuhelper.js" />
		<include name="/sbc/core/data/datamanager.js"/>
		<include name="/sbc/core/plugins/homepanelplugin.js"/>
		<include name="/sbc/core/plugins/screenbasepanelplugin.js"/>
		<include name="/sbc/core/plugins/screeninnerpanelplugin.js"/>
		<include name="/sbc/core/plugins/screenmainpanelplugin.js"/>
		<include name="/sbc/core/plugins/screengridpanelplugin.js"/>
		<include name="/sbc/core/plugins/treepanelplugin.js"/>
		<include name="/sbc/core/plugins/dashboardplugin.js"/>
		<include name="/sbc/core/plugins/titlepanelplugin.js"/>
		<include name="/sbc/core/plugins/dashletlinkplugin.js"/>
		<include name="/sbc/core/plugins/taskmainpanelplugin.js"/>
		<include name="/sbc/core/plugins/taskinnerpanelplugin.js"/>
		<include name="/sbc/core/plugins/sbcfxpanelplugin.js"/>
     	<include name="/sbc/core/plugins/sbclinkplugin.js"/>
    	<include name="/sbc/core/plugins/screengrouppanelplugin.js"/>
    	<include name="/sbc/core/plugins/optiongrouppanelplugin.js"/>
    	<include name="/sbc/core/plugins/sbcconditiontabpanelplugin.js"/>
    	<include name="/sbc/core/plugins/screeninnergridpanel.js"/>
    	<include name="/sbc/core/plugins/homepagelinkplugin.js"/>
     	<include name="/sbc/common/savedsearch/managesavedsearch/managesavedsearchlauncher.js"/>
     	<include name="/sbc/common/savedsearch/savedsearchlauncher.js"/>
    	<include name="/sbc/util/messages.js" />
		<include name="/sbc/common/cache/item/itemmanager.js"/>
		<include name="/sbc/itemadmin/utils/itemutils.js"/>
		<include name="/sbc/itemadmin/utils/attributes/attributeutils.js" />
		<include name="/sbc/util/loadentityutils.js"/>
		<include name="/sbc/util/entityinpututils.js"/>
		<include name="/sbc/core/widget/sbctreeloader.js"/>
		<include name="/sbc/itemadmin/utils/category/loadcategoryentityutils.js"/>
		<include name="/sbc/core/validation/validator.js"/>
		<include name="/sbc/core/validation/validatorutils.js"/>
		<include name="/sbc/itemadmin/common/visualmodeler/launchvisualmodeler.js"/>
	</target>
	<target name="sbcHome" file="/scripts/sbcHome.js" allowDynamicLoad="true" debug="true" depends="seaCore">
		<include name="/sbc/itemadmin/item/itemsearch/quickitemsearch_config.js"/>
		<include name="/sbc/itemadmin/item/itemsearch/quickitemsearch.js"/>
		<include name="/sbc/itemadmin/item/manage/merchandising/quickmerchandizing_config.js"/>
		<include name="/sbc/itemadmin/item/manage/merchandising/quickmerchandizing.js"/>
	</target>
	<target name="seaCurrency" file="/scripts/currency.js" allowDynamicLoad="true" debug="true" depends="seaCore">
		<include name="/sbc/common/cache/currency/currencymanager.js"/>
	</target>
	<target name="sbcUom" file="/scripts/uom.js" allowDynamicLoad="true" debug="true" depends="seaCore">
		<include name="/sbc/common/cache/uom/uommanager.js"/>
	</target>
	<target name="sbcLocales" file="/scripts/locales.js" allowDynamicLoad="true" debug="true" depends="seaCore">
		<include name="/sbc/common/cache/locale/localemanager.js"/>
	</target>
	<target name="sbcloadcache" file="/scripts/loadcache.js" allowDynamicLoad="true" debug="true" depends="seaCore;seaCurrency;sbcUom;sbcLocales">
		<include name="/sbc/common/cache/uom/uommanager.js"/>
	</target>
	<target name="seaCreateCoupon" file="/scripts/seacreatecoupon.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcOpenTestPricing">
		<include name="/sbc/pricing/coupon/create/createcoupon_config.js"/>
		<include name="/sbc/pricing/coupon/create/createcoupon.js"/>	
		<include name="/sbc/common/relatedtask/actions/opencouponsearch.js"/>	
	</target>
	<target name="seaCreatePricingRule" file="/scripts/seacreatepricingrule.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcOpenTestPricing">
		<include name="/sbc/pricing/pricingrule/create/createpricingrule_config.js"/>
		<include name="/sbc/pricing/pricingrule/create/createpricingrule.js"/>	
		<include name="/sbc/common/relatedtask/actions/openpricingrulesearch.js"/>	
	</target>
	<target name="seaCreateManualPricingRule" file="/scripts/seacreatemanualpricingrule.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/pricing/manualpricingrule/create/createmanualpricingrule_config.js"/>
		<include name="/sbc/pricing/manualpricingrule/create/createmanualpricingrule.js"/>	
		<include name="/sbc/common/relatedtask/actions/openmanualpricingrulesearch.js"/>	
	</target>
	<target name="seaCouponDetails" file="/scripts/seacoupondetails.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcpaging;sbcOpenTestPricing">
		<include name="/sbc/pricing/common/commoncondtionscreen.js"/>
		<include name="/sbc/pricing/common/customerassignments/customerassignments_config.js"/>
		<include name="/sbc/pricing/common/customerassignments/customerassignments.js"/>
		<include name="/sbc/pricing/common/customerassignments/pricingrulecustomerassignment.js"/>
		<include name="/sbc/common/customerlistscreen_config.js"/>
		<include name="/sbc/common/customerlistscreen.js"/>
		<include name="/sbc/common/sbccustomerassignmentsruledetails_config.js"/>
		<include name="/sbc/common/sbccustomerassignmentsruledetails.js"/>
		<include name="/sbc/pricing/common/pricingruleutils.js"/>
		<include name="/sbc/pricing/common/whentoapply_config.js"/>
		<include name="/sbc/pricing/common/whentoapply.js"/>
		<include name="/sbc/common/currency_config.js"/>
		<include name="/sbc/common/currency.js"/>
		<include name="/sbc/pricing/coupon/manage/couponpage_config.js"/>
		<include name="/sbc/pricing/coupon/manage/couponpage.js" />
		<include name="/sbc/pricing/common/shipordertotal_config.js" />  
		<include name="/sbc/pricing/common/shipordertotal.js" /> 
		<include name="/sbc/pricing/common/itemquantityconditionandeffects_config.js" />  
		<include name="/sbc/pricing/common/itemquantityconditionandeffects.js" /> 
		<include name="/sbc/pricing/common/combinationconditionandeffects_config.js" />  
		<include name="/sbc/pricing/common/combinationconditionandeffects.js" /> 
		<include name="/sbc/pricing/common/ordertotalconditionandeffects_config.js" />  
		<include name="/sbc/pricing/common/ordertotalconditionandeffects.js" /> 
		<include name="/sbc/pricing/common/chargescreen_config.js" /> 
		<include name="/sbc/pricing/common/chargescreen.js" /> 
		<include name="/sbc/pricing/common/itemqtycommoncriteria_config.js" />
		<include name="/sbc/pricing/common/itemqtycommoncriteria.js" />
		<include name="/sbc/pricing/common/itemcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/itemcommoncriteria.js" />	
		<include name="/sbc/pricing/common/combinationcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/combinationcommoncriteria.js" />
		<include name="/sbc/pricing/common/ordertotalcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/ordertotalcommoncriteria.js" />
		<include name="/sbc/pricing/common/shipordertotalcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/shipordertotalcommoncriteria.js" />
		<include name="/sbc/pricing/coupon/manage/couponmainpanel_config.js"/>
		<include name="/sbc/pricing/coupon/manage/couponmainpanel.js" />
		<include name="/sbc/common/relatedtask/actions/opencouponsearch.js"/>
		<include name="/sbc/common/relatedtask/actions/opencopycoupon.js"/>
		<include name="/sbc/pricing/coupon/manage/copycoupon/copycoupon_config.js"/>
		<include name="/sbc/pricing/coupon/manage/copycoupon/copycoupon.js"/>
	</target>
	<target name="seaPricingRuleDetails" file="/scripts/seapricingruledetails.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcpaging;openattributelookup;sbcOpenTestPricing">
		<include name="/sbc/pricing/common/commoncondtionscreen.js"/>
		<include name="/sbc/pricing/common/customerassignments/customerassignments_config.js"/>
		<include name="/sbc/pricing/common/customerassignments/customerassignments.js"/>
		<include name="/sbc/pricing/common/customerassignments/pricingrulecustomerassignment.js"/>
		<include name="/sbc/common/customerlistscreen_config.js"/>
		<include name="/sbc/common/customerlistscreen.js"/>
		<include name="/sbc/common/sbccustomerassignmentsruledetails_config.js"/>
		<include name="/sbc/common/sbccustomerassignmentsruledetails.js"/>
		<include name="/sbc/pricing/common/pricingruleutils.js"/>
		<include name="/sbc/pricing/common/whentoapply_config.js"/>
		<include name="/sbc/pricing/common/whentoapply.js"/>
		<include name="/sbc/common/currency_config.js"/>
		<include name="/sbc/common/currency.js"/>
		<include name="/sbc/pricing/pricingrule/manage/pricingruledetails_config.js"/>
		<include name="/sbc/pricing/pricingrule/manage/pricingruledetails.js"/>
		<include name="/sbc/pricing/common/shipordertotal_config.js" />  
		<include name="/sbc/pricing/common/shipordertotal.js" /> 
		<include name="/sbc/pricing/common/itemquantityconditionandeffects_config.js" />  
		<include name="/sbc/pricing/common/itemquantityconditionandeffects.js" /> 
		<include name="/sbc/pricing/common/combinationconditionandeffects_config.js" />  
		<include name="/sbc/pricing/common/combinationconditionandeffects.js" /> 
		<include name="/sbc/pricing/common/ordertotalconditionandeffects_config.js" />  
		<include name="/sbc/pricing/common/ordertotalconditionandeffects.js" /> 
		<include name="/sbc/pricing/common/chargescreen_config.js" /> 
		<include name="/sbc/pricing/common/chargescreen.js" /> 
		<include name="/sbc/pricing/common/itemqtycommoncriteria_config.js" />
		<include name="/sbc/pricing/common/itemqtycommoncriteria.js" />
		<include name="/sbc/pricing/common/itemcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/itemcommoncriteria.js" />
		<include name="/sbc/pricing/common/sbccommonattributes_config.js" />
		<include name="/sbc/pricing/common/sbccommonattributes.js" />
		<include name="/sbc/pricing/common/surchargeconditionandeffects_config.js" />  
		<include name="/sbc/pricing/common/surchargeconditionandeffects.js" />
		<include name="/sbc/pricing/common/combinationcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/combinationcommoncriteria.js" />
		<include name="/sbc/pricing/common/ordertotalcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/ordertotalcommoncriteria.js" />
		<include name="/sbc/pricing/common/shipordertotalcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/shipordertotalcommoncriteria.js" />
		<include name="/sbc/pricing/pricingrule/manage/pricingrulemainpanel_config.js"/>
		<include name="/sbc/pricing/pricingrule/manage/pricingrulemainpanel.js" />
		<include name="/sbc/common/relatedtask/actions/openpricingrulesearch.js"/>
		<include name="/sbc/common/relatedtask/actions/opencopypricingrule.js"/>
		<include name="/sbc/pricing/coupon/manage/copycoupon/copycoupon_config.js"/>
		<include name="/sbc/pricing/coupon/manage/copycoupon/copycoupon.js"/>
	</target>

	<target name="seaManualPricingRuleDetails" file="/scripts/seamanualpricingruledetails.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcpaging;openattributelookup;">
		<include name="/sbc/pricing/common/commoncondtionscreen.js"/>
		<include name="/sbc/pricing/common/customerassignments/customerassignments_config.js"/>
		<include name="/sbc/pricing/common/customerassignments/customerassignments.js"/>
		<include name="/sbc/pricing/common/customerassignments/pricingrulecustomerassignment.js"/>
		<include name="/sbc/common/customerlistscreen_config.js"/>
		<include name="/sbc/common/customerlistscreen.js"/>
		<include name="/sbc/common/sbccustomerassignmentsruledetails_config.js"/>
		<include name="/sbc/common/sbccustomerassignmentsruledetails.js"/>
		<include name="/sbc/pricing/common/pricingruleutils.js"/>
		<include name="/sbc/pricing/manualpricingrule/manage/manualpricingruledetails_config.js"/>
		<include name="/sbc/pricing/manualpricingrule/manage/manualpricingruledetails.js"/>
		<include name="/sbc/pricing/manualpricingrule/conditionandeffect/itemquantityconditionandeffects_config.js" />  
		<include name="/sbc/pricing/manualpricingrule/conditionandeffect/itemquantityconditionandeffects.js" /> 
		<include name="/sbc/pricing/manualpricingrule/conditionandeffect/combinationconditionandeffects_config.js" />  
		<include name="/sbc/pricing/manualpricingrule/conditionandeffect/combinationconditionandeffects.js" /> 
		<include name="/sbc/pricing/manualpricingrule/conditionandeffect/ordertotalconditionandeffects_config.js" />  
		<include name="/sbc/pricing/manualpricingrule/conditionandeffect/ordertotalconditionandeffects.js" /> 
		<include name="/sbc/pricing/common/chargescreen_config.js" /> 
		<include name="/sbc/pricing/common/chargescreen.js" /> 
		<include name="/sbc/pricing/manualpricingrule/common/adjustmentwidget_config.js" />
		<include name="/sbc/pricing/manualpricingrule/common/adjustmentwidget.js" />
		<include name="/sbc/pricing/manualpricingrule/common/itemqtycommoncriteria_config.js" />
		<include name="/sbc/pricing/manualpricingrule/common/itemqtycommoncriteria.js" />
		<include name="/sbc/pricing/common/itemcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/itemcommoncriteria.js" />
		<include name="/sbc/pricing/common/sbccommonattributes_config.js" />
		<include name="/sbc/pricing/common/sbccommonattributes.js" />
		<include name="/sbc/pricing/common/combinationcommoncriteria_config.js" />
		<include name="/sbc/pricing/common/combinationcommoncriteria.js" />
		<include name="/sbc/pricing/manualpricingrule/common/ordertotalcommoncriteria_config.js" />
		<include name="/sbc/pricing/manualpricingrule/common/ordertotalcommoncriteria.js" />
		<include name="/sbc/pricing/manualpricingrule/manage/manualpricingrulemainpanel_config.js"/>
		<include name="/sbc/pricing/manualpricingrule/manage/manualpricingrulemainpanel.js" />
		<include name="/sbc/common/relatedtask/actions/openmanualpricingrulesearch.js"/>
		<include name="/sbc/common/relatedtask/actions/opencopymanualpricingrule.js"/>
		<include name="/sbc/pricing/coupon/manage/copycoupon/copycoupon_config.js"/>
		<include name="/sbc/pricing/coupon/manage/copycoupon/copycoupon.js"/>
	</target>

  <target name="attributemanagement" file="/scripts/attributemanagement.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcLocalizationScreen">    
		<include name="/sbc/itemadmin/attribute/search/itemattrtreeloader.js"/>
		<include name="/sbc/itemadmin/attribute/search/attrtreepanel_config.js"/>
		<include name="/sbc/itemadmin/attribute/search/attrtreepanel.js"/>
		<include name="/sbc/itemadmin/attribute/manage/attributedomaindetails_config.js"/>
		<include name="/sbc/itemadmin/attribute/manage/attributedomaindetails.js"/>
		<include name="/sbc/itemadmin/attribute/manage/attributedomaindetailsl10n.js"/>
		<include name="/sbc/itemadmin/attribute/manage/attributegroupdetails_config.js"/>
		<include name="/sbc/itemadmin/attribute/manage/attributegroupdetails.js"/>
		<include name="/sbc/itemadmin/attribute/manage/attributegroupdetailsl10n.js"/>
		<include name="/sbc/itemadmin/attribute/manage/attributedetails_config.js"/>
		<include name="/sbc/itemadmin/attribute/manage/attributedetails.js"/>
		<include name="/sbc/itemadmin/attribute/manage/attributedetailsl10n.js"/>
		<include name="/sbc/itemadmin/attribute/manage/baseattrmanagement_config.js"/>
		<include name="/sbc/itemadmin/attribute/manage/baseattrmanagement.js"/>
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/booleanattrdetails_config.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/booleanattrdetails.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/derivedattrdetails_config.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/derivedattrdetails.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/numberattrdetails_config.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/numberattrdetails.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/textattributedetails_config.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/textattributedetails.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/newallowedvalue_config.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/newallowedvalue.js" />
		<include name="/sbc/itemadmin/attribute/manage/attrdetails/atttributevaluel10n.js" />
		<include name="/sbc/itemadmin/common/asset/assetdetail_config.js" />
		<include name="/sbc/itemadmin/common/asset/assetdetail.js" />
		<include name="/sbc/itemadmin/common/asset/assetmanagement_config.js" />
		<include name="/sbc/itemadmin/common/asset/assetmanagement.js" />
		<include name="/sbc/itemadmin/common/asset/assetdetailsl10n.js"/>
		<include name="/sbc/itemadmin/attribute/manage/assets/attrassets.js" />
		<include name="/sbc/itemadmin/attribute/manage/assets/attrvalueassets.js" />
		<include name="/sbc/itemadmin/attribute/manage/derivedattributes/derivedattributes_config.js" />
		<include name="/sbc/itemadmin/attribute/manage/derivedattributes/derivedattributes.js" />
		<include name="/sbc/common/relatedtask/actions/sbcattributeassets.js" />
		<include name="/sbc/common/relatedtask/actions/sbcattributedetails.js" />
		<include name="/sbc/common/relatedtask/actions/sbcattributeproperties.js" />
		<include name="/sbc/common/relatedtask/actions/sbccreateattribute.js" />
		<include name="/sbc/common/relatedtask/actions/sbccreateattributegroup.js" />
		<include name="/sbc/common/relatedtask/actions/sbcderivedattrlist.js" />
		<include name="/sbc/common/relatedtask/actions/openattributel10n.js"/>
	</target>
  <target name="commoncodemanagement" file="/scripts/commoncodemanagement.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/sbc/common/commoncode/commoncodemanagement_config.js"/>
		<include name="/sbc/common/commoncode/commoncodemanagement.js"/>
		<include name="/sbc/common/commoncode/newcommoncode_config.js"/>
		<include name="/sbc/common/commoncode/newcommoncode.js"/>
		<include name="/sbc/common/popup/extendedscreen/commoncodemanagementpopup.js"/>
  </target> 
  <target name="openattributelookup" file="/scripts/openattributelookup.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/sbc/itemadmin/attribute/search/itemattrtreeloader.js"/>
		<include name="/sbc/itemadmin/attribute/search/attrtreepanel_config.js"/>
		<include name="/sbc/itemadmin/attribute/search/attrtreepanel.js"/>
	</target>
  <target name="sbcindexmanagement" file="/scripts/sbcindexmanagement.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcpaging">    
		<include name="/sbc/systemadmin/index/manage/itemindexmanagement_config.js"/>
		<include name="/sbc/systemadmin/index/manage/itemindexmanagement.js"/>
		<include name="/sbc/common/relatedtask/actions/opencatalogselectionpopup.js"/>
		<include name="/sbc/common/relatedtask/actions/opendeleteoldindexpopup.js"/>
  </target>
  <target name="newindexpopup" file="/scripts/newindexpopup.js" allowDynamicLoad="true" debug="true">
  		<include name="/sbc/systemadmin/index/manage/catalogselection/catalogselection_config.js" />
  		<include name="/sbc/systemadmin/index/manage/catalogselection/catalogselection.js" />
	</target>
	<target name="deleteoldindex" file="/scripts/deleteoldindex.js" allowDynamicLoad="true" debug="true">
  		<include name="/sbc/systemadmin/index/manage/deleteoldindexes/deleteoldindexes_config.js" />
  		<include name="/sbc/systemadmin/index/manage/deleteoldindexes/deleteoldindexes.js" />
	</target>
	<target name="seaPricingRuleSearch" file="/scripts/seaPricingRuleSearch.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcOpenTestPricing">
		<include name="/sbc/pricing/common/pricingruleutils.js"/>
		<include name="/sbc/pricing/pricingrule/search/pricingrulesearch.js"/>
		<include name="/sbc/pricing/pricingrule/search/basicpricingrulesearch_config.js"/>
		<include name="/sbc/pricing/pricingrule/search/basicpricingrulesearch.js"/>
		<include name="/sbc/pricing/pricingrule/search/advancedpricingrulesearch.js"/>
		<include name="/sbc/pricing/pricingrule/search/pricingrulesearchresults_config.js"/>
		<include name="/sbc/pricing/pricingrule/search/pricingrulesearchresults.js"/>
		<include name="/sbc/pricing/coupon/manage/copycoupon/copycoupon_config.js"/>
		<include name="/sbc/pricing/coupon/manage/copycoupon/copycoupon.js"/>
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/extendedcontrols/sbcadvattrlookup.js"/>
		<include name="/sbc/common/relatedtask/actions/opencreatepricingrule.js"/>
	</target>
	<target name="seaManualPricingRuleSearch" file="/scripts/seaManualPricingRuleSearch.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/pricing/common/pricingruleutils.js"/>
		<include name="/sbc/pricing/manualpricingrule/search/manualpricingrulesearch.js"/>
		<include name="/sbc/pricing/manualpricingrule/search/basicmanualpricingrulesearch_config.js"/>
		<include name="/sbc/pricing/manualpricingrule/search/basicmanualpricingrulesearch.js"/>
		<include name="/sbc/pricing/manualpricingrule/search/advancedmanualpricingrulesearch.js"/>
		<include name="/sbc/pricing/manualpricingrule/search/manualpricingrulesearchresults_config.js"/>
		<include name="/sbc/pricing/manualpricingrule/search/manualpricingrulesearchresults.js"/>
		<include name="/sbc/pricing/coupon/manage/copycoupon/copycoupon_config.js"/>
		<include name="/sbc/pricing/coupon/manage/copycoupon/copycoupon.js"/>
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/extendedcontrols/sbcadvattrlookup.js"/>
		<include name="/sbc/common/relatedtask/actions/opencreatemanualpricingrule.js"/>
	</target>
	<target name="seaCreateApprovalRule" file="/scripts/seaCreateApprovalRule.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/pricing/approvalrule/create/createapprovalrule_config.js"/>
		<include name="/sbc/pricing/approvalrule/create/createapprovalrule.js"/>
		<include name="/sbc/common/relatedtask/actions/openapprovalrulesearch.js"/>
	</target>
	<target name="seaManageApprovalRule" file="/scripts/seaManageApprovalRule.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/pricing/approvalrule/common/approvalruleutil.js"/>
		<include name="/sbc/util/cachemanager.js"/>
		<include name="/sbc/pricing/approvalrule/common/tree/approvalconfigtreeloader.js"/>
		<include name="/sbc/pricing/approvalrule/common/tree/approvalconfigtreepanel_config.js"/>
		<include name="/sbc/pricing/approvalrule/common/tree/approvalconfigtreepanel.js"/>
		<include name="/sbc/pricing/approvalrule/common/approvalconditionwidget_config.js"/>
		<include name="/sbc/pricing/approvalrule/common/approvalconditionwidget.js"/>
		<include name="/sbc/pricing/approvalrule/manage/manageapprovalconditionpanel_config.js"/>
		<include name="/sbc/pricing/approvalrule/manage/manageapprovalconditionpanel.js"/>
		<include name="/sbc/pricing/approvalrule/manage/manageapprovalmainpanel_config.js"/>
		<include name="/sbc/pricing/approvalrule/manage/manageapprovalmainpanel.js"/>
		<include name="/sbc/pricing/approvalrule/manage/manageapprovalruledetails_config.js"/>
		<include name="/sbc/pricing/approvalrule/manage/manageapprovalruledetails.js"/>
		<include name="/sbc/pricing/approvalrule/manage/manageapprovalresultpanel_config.js"/>
		<include name="/sbc/pricing/approvalrule/manage/manageapprovalresultpanel.js"/>
		<include name="/sbc/pricing/approvalrule/manage/copyapprovalrule/copyapprovalrule_config.js"/>
		<include name="/sbc/pricing/approvalrule/manage/copyapprovalrule/copyapprovalrule.js"/>
		<include name="/sbc/pricing/approvalrule/common/uicontrols/approvaltextcontrol.js"/>
		<include name="/sbc/pricing/approvalrule/common/uicontrols/approvalnumbercontrol.js"/>
		<include name="/sbc/pricing/approvalrule/common/uicontrols/approvalradiocontrol.js"/>
		<include name="/sbc/pricing/approvalrule/common/uicontrols/approvaltriggercontrol.js"/>
		<include name="/sbc/pricing/approvalrule/common/uicontrols/approvalcombocontrol.js"/>
		<include name="/sbc/pricing/approvalrule/common/uicontrols/approvaldatecontrol.js"/>
		<include name="/sbc/pricing/approvalrule/common/uicontrols/extendedcontrols/approvalattributelookup.js"/>
		<include name="/sbc/common/relatedtask/actions/openapprovalrulesearch.js"/>
		<include name="/sbc/common/relatedtask/actions/opencopyapprovalrule.js"/>
	</target>
	<target name="seaApprovalRuleSearch" file="/scripts/seaApprovalRuleSearch.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/pricing/approvalrule/common/approvalruleutil.js"/>
		<include name="/sbc/pricing/approvalrule/search/approvalrulesearch.js"/>
		<include name="/sbc/pricing/approvalrule/search/basicapprovalrulesearch_config.js"/>
		<include name="/sbc/pricing/approvalrule/search/basicapprovalrulesearch.js"/>
		<include name="/sbc/pricing/approvalrule/search/advancedapprovalrulesearch.js"/>
		<include name="/sbc/pricing/approvalrule/search/approvalrulesearchresults_config.js"/>
		<include name="/sbc/pricing/approvalrule/search/approvalrulesearchresults.js"/>
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/extendedcontrols/sbcadvattrlookup.js"/>
		<include name="/sbc/pricing/approvalrule/manage/copyapprovalrule/copyapprovalrule_config.js"/>
		<include name="/sbc/pricing/approvalrule/manage/copyapprovalrule/copyapprovalrule.js"/>
		<include name="/sbc/common/relatedtask/actions/opencreateapprovalrule.js"/>
	</target>
	<target name="seaCouponSearch" file="/scripts/seaCouponSearch.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaSearch;sbcOpenTestPricing">
		<include name="/sbc/pricing/common/pricingruleutils.js"/>
		<include name="/sbc/pricing/coupon/search/couponsearch.js"/>
		<include name="/sbc/pricing/coupon/search/basiccouponsearch_config.js"/>
		<include name="/sbc/pricing/coupon/search/basiccouponsearch.js"/>
		<include name="/sbc/pricing/coupon/search/advancedcouponsearch.js"/>
		<include name="/sbc/pricing/coupon/search/couponsearchresults_config.js"/>
		<include name="/sbc/pricing/coupon/search/couponsearchresults.js"/>
		<include name="/sbc/pricing/coupon/manage/copycoupon/copycoupon_config.js"/>
		<include name="/sbc/pricing/coupon/manage/copycoupon/copycoupon.js"/>
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/extendedcontrols/sbcadvattrlookup.js"/>
		<include name="/sbc/common/relatedtask/actions/opencreatecoupon.js"/>
	</target>
	<target name="testPricing" file="/scripts/testPricing.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/sbc/pricing/common/pricingruleutils.js"/>
		<include name="/sbc/pricing/common/testpricing/couponpanel_config.js"/>
		<include name="/sbc/pricing/common/testpricing/couponpanel.js"/>
		<include name="/sbc/pricing/common/testpricing/itempanel_config.js"/>
		<include name="/sbc/pricing/common/testpricing/itempanel.js"/>
		<include name="/sbc/pricing/common/testpricing/testpricing_config.js"/>
		<include name="/sbc/pricing/common/testpricing/testpricing.js"/>
		<include name="/sbc/pricing/common/testpricing/pricingresults_config.js"/>
		<include name="/sbc/pricing/common/testpricing/pricingresults.js"/>
		<include name="/sbc/common/relatedtask/actions/opencouponsearch.js"/>
		<include name="/sbc/common/relatedtask/actions/openpricingrulesearch.js"/>
		<include name="/sbc/common/relatedtask/actions/managepricelist.js"/>
	</target>
	<target name="seaitemassociations" file="/scripts/seaitemassociations.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcItemSearchPopup;sbcServiceSearchPopup;sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
		<include name="/sbc/itemadmin/item/manage/merchandising/manageassociations_config.js"/>
		<include name="/sbc/itemadmin/item/manage/merchandising/manageassociations.js"/>  
		<include name="/sbc/itemadmin/item/manage/merchandising/addassociationpopup_config.js"/>   
		<include name="/sbc/itemadmin/item/manage/merchandising/addassociationpopup.js"/>  
		<include name="/sbc/itemadmin/item/manage/merchandising/addcategoryassociationpopup_config.js"/>   
		<include name="/sbc/itemadmin/item/manage/merchandising/addcategoryassociationpopup.js"/>
	</target>
	<target name="seaaliasesandkeywords" file="/scripts/aliasesandkeywords.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js" />
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
		<include name="/sbc/itemadmin/item/manage/basic/aliasesrepeatingpanel_config.js" />
		<include name="/sbc/itemadmin/item/manage/basic/aliasesrepeatingpanel.js" /> 
		<include name="/sbc/itemadmin/item/manage/basic/aliasesandkeywords_config.js"/>
		<include name="/sbc/itemadmin/item/manage/basic/aliasesandkeywords.js"/>
	</target>
	<target name="seacreateitem" file="/scripts/createitem.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/sbc/itemadmin/item/create/createitem_config.js"/>
		<include name="/sbc/itemadmin/item/create/createitem.js"/>
		<include name="/sbc/common/relatedtask/actions/openservicesearch.js" />
		<include name="/sbc/common/relatedtask/actions/openitemsearch.js" />
		<include name="/sbc/common/relatedtask/actions/opencreateservice.js" /> 
	</target>
	<target name="seaitemdetails" file="/scripts/itemdetails.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks;sbcLocalizationScreen">
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js" />
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
		<include name="/sbc/itemadmin/item/manage/others/extendedfieldpanel_config.js"/>
		<include name="/sbc/itemadmin/item/manage/others/extendedfieldpanel.js"/>
		<include name="/sbc/itemadmin/item/manage/basic/itemdetails_config.js"/>
		<include name="/sbc/itemadmin/item/manage/basic/itemdetails.js"/>
		<include name="/sbc/itemadmin/utils/itemutils.js"/>
	</target>
	<target name="seafulfillment" file="/scripts/fulfillment.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js" />
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
		<include name="/sbc/itemadmin/item/manage/fulfillment/fulfillment_config.js"/>
		<include name="/sbc/itemadmin/item/manage/fulfillment/fulfillment.js"/>
		<include name="/sbc/itemadmin/utils/itemutils.js"/>   
	</target>
	<target name="seamarketingandsales" file="/scripts/marketingandsalesfields.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js" />
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
		<include name="/sbc/itemadmin/item/manage/merchandising/marketingandsalesfields_config.js"/>
		<include name="/sbc/itemadmin/item/manage/merchandising/marketingandsalesfields.js"/>
		<include name="/sbc/itemadmin/item/manage/merchandising/repeatingcategorypath_config.js"/>
		<include name="/sbc/itemadmin/item/manage/merchandising/repeatingcategorypath.js"/>
		<include name="/sbc/itemadmin/utils/itemutils.js"/>   
	</target>
	<target name="seaItemVariations" file="/scripts/seaitemvariations.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcItemSearchPopup;sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>   
		<include name="/sbc/itemadmin/item/manage/others/managevariations_config.js"/>
		<include name="/sbc/itemadmin/item/manage/others/managevariations.js"/>    
	</target>
	<target name="seaCreatePriceList" file="/scripts/seacreatepricelist.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcOpenTestPricing">
		<include name="/sbc/pricing/pricelist/create/createpricelist_config.js"/>
		<include name="/sbc/pricing/pricelist/create/createpricelist.js"/>
		<include name="/sbc/pricing/pricelist/search/pricelistsearchresults_config.js"/>
		<include name="/sbc/pricing/pricelist/search/pricelistsearchresults.js"/>
		<include name="/sbc/pricing/pricelist/search/basicpricelistsearch_config.js"/>
		<include name="/sbc/pricing/pricelist/search/basicpricelistsearch.js"/>
		<include name="/sbc/pricing/pricelist/search/advancedpricelistsearch.js"/>
		<include name="/sbc/pricing/pricelist/search/pricelistsearch.js"/>
		<include name="/sbc/pricing/pricelist/manage/sbcpricelistsearchpopup_config.js"/>
		<include name="/sbc/pricing/pricelist/manage/sbcpricelistsearchpopup.js"/>
		<include name="/sbc/common/relatedtask/actions/managepricelist.js"/>        
	</target>
	<target name="seaPriceListSummary" file="/scripts/seapricelistsummary.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcpaging;seaSearch;sbcOpenTestPricing">
		<include name="/sbc/pricing/pricelist/details/pricelistsummary_config.js"/>
		<include name="/sbc/pricing/pricelist/details/pricelistsummary.js"/>
		<include name="/sbc/pricing/pricelist/details/pricelistsummaryresults_config.js"/>
		<include name="/sbc/pricing/pricelist/details/pricelistsummaryresults.js"/>
		<include name="/sbc/pricing/pricelist/manage/massadjustprices/massadjustprices_config.js"/>
		<include name="/sbc/pricing/pricelist/manage/massadjustprices/massadjustprices.js"/>
		<include name="/sbc/pricing/common/customerassignments/customerassignments_config.js"/>
		<include name="/sbc/pricing/common/customerassignments/customerassignments.js"/>
		<include name="/sbc/pricing/common/customerassignments/pricelistcustomerassignments.js"/>
		<include name="/sbc/common/customerlistscreen_config.js"/>
		<include name="/sbc/common/customerlistscreen.js"/>
		<include name="/sbc/common/sbccustomerassignmentsruledetails_config.js"/>
		<include name="/sbc/common/sbccustomerassignmentsruledetails.js"/>
		<include name="/sbc/pricing/pricelist/manage/adjustdateranges/adjustdateranges_config.js"/>
		<include name="/sbc/pricing/pricelist/manage/adjustdateranges/adjustdateranges.js"/>
		<include name="/sbc/pricing/pricelist/manage/additems/additemstopricelist_config.js"/>
		<include name="/sbc/pricing/pricelist/manage/additems/additemstopricelist.js"/>
		<include name="/sbc/pricing/pricelist/manage/additems/additemsresults_config.js"/>
		<include name="/sbc/pricing/pricelist/manage/additems/additemsresults.js"/>
		<include name="/sbc/pricing/pricelist/manage/childpricelists/viewchildpricelists_config.js"/>
		<include name="/sbc/pricing/pricelist/manage/childpricelists/viewchildpricelists.js"/>
		<include name="/sbc/pricing/pricelist/manage/adjustprices/adjustprices_config.js"/>
		<include name="/sbc/pricing/pricelist/manage/adjustprices/adjustprices.js"/>
		<include name="/sbc/pricing/pricelist/manage/adjustindividualprices/adjustindividualprice_config.js"/>
		<include name="/sbc/pricing/pricelist/manage/adjustindividualprices/adjustindividualprice.js"/>
		<include name="/sbc/common/relatedtask/actions/viewchildpriceliststaksaction.js"/>
		<include name="/sbc/common/relatedtask/actions/massadjustpricestaksaction.js"/>
		<include name="/sbc/common/relatedtask/actions/adjustpricestaksaction.js"/>
		<include name="/sbc/common/relatedtask/actions/addindividualitemstaksaction.js"/>
		<include name="/sbc/pricing/pricelist/manage/additems/additemssearch.js"/>
		<include name="/sbc/pricing/pricelist/manage/adjustindividualprices/sbcadjustindividualpricesresultscontainer_config.js"/>
		<include name="/sbc/pricing/pricelist/manage/adjustindividualprices/sbcadjustindividualpricesresultscontainer.js"/>
		<include name="/sbc/pricing/pricelist/manage/adjustindividualprices/adjustindividualpricesitemsearch.js"/>
		<include name="/sbc/pricing/pricelist/search/copypricelistpopup_config.js"/>
		<include name="/sbc/pricing/pricelist/search/copypricelistpopup.js"/>
		<include name="/sbc/common/relatedtask/actions/opencopypricelist.js"/>
	</target>
	<target name="seaPricelistSearch" file="/scripts/seapricelistsearch.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaSearch;sbcOpenTestPricing">
		<include name="/sbc/pricing/pricelist/search/basicpricelistsearch_config.js"/>
		<include name="/sbc/pricing/pricelist/search/basicpricelistsearch.js"/>
		<include name="/sbc/pricing/pricelist/search/pricelistsearchresults_config.js"/>
		<include name="/sbc/pricing/pricelist/search/pricelistsearchresults.js"/>
		<include name="/sbc/pricing/pricelist/search/advancedpricelistsearch.js"/>
		<include name="/sbc/pricing/pricelist/search/pricelistsearch.js"/>
		<include name="/sbc/pricing/pricelist/search/copypricelistpopup_config.js"/>
		<include name="/sbc/pricing/pricelist/search/copypricelistpopup.js"/>
		<include name="/sbc/common/relatedtask/actions/opencreatepricelist.js"/>
       
	</target>
	<target name="seaCustomerList" file="/scripts/seacustomerlist.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaSearch">
		<include name="/sbc/common/customersearchcriteria_config.js"/> 
		<include name="/sbc/common/customersearchcriteria.js"/> 
		<include name="/sbc/common/customerlistscreen_config.js"/>
		<include name="/sbc/common/customerlistscreen.js"/>   
		<include name="/sbc/common/customersearch.js"/>   
	</target>
	<target name="seaAddItems" file="/scripts/seaadditems.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaSearch;sbcPricelistCategory;sbcOpenTestPricing">    
		<include name="/sbc/pricing/pricelist/manage/additems/additemstopricelist_config.js"/>
		<include name="/sbc/pricing/pricelist/manage/additems/additemstopricelist.js"/>
		<include name="/sbc/pricing/pricelist/manage/additems/additemsresults_config.js"/>
		<include name="/sbc/pricing/pricelist/manage/additems/additemsresults.js"/>
		<include name="/sbc/pricing/pricelist/manage/additems/additemssearch.js"/>
		<include name="/sbc/common/relatedtask/actions/sbcopenpriceslistsummaryaction.js"/>
	</target>

	<target name="seaAdjustPrices" file="/scripts/seaadjustprices.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaSearch;sbcOpenTestPricing"> 
		<include name="/sbc/pricing/pricelist/manage/adjustindividualprices/adjustindividualprice_config.js"/>
		<include name="/sbc/pricing/pricelist/manage/adjustindividualprices/adjustindividualprice.js"/>
		<include name="/sbc/pricing/pricelist/details/pricelistsummaryresults_config.js"/>
		<include name="/sbc/pricing/pricelist/details/pricelistsummaryresults.js"/>
		<include name="/sbc/pricing/pricelist/manage/adjustindividualprices/sbcadjustindividualpricesresultscontainer_config.js"/>
		<include name="/sbc/pricing/pricelist/manage/adjustindividualprices/sbcadjustindividualpricesresultscontainer.js"/>
		<include name="/sbc/pricing/pricelist/manage/adjustindividualprices/adjustindividualpricesitemsearch.js"/>
		<include name="/sbc/common/relatedtask/actions/sbcopenpriceslistsummaryaction.js"/>
	</target>
	<target name="sbcpaging" file="/scripts/sbcpaging.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list=""> 
		<include name="/sbc/core/widget/sbcpagingtoolbar.js"/>
	</target>
	<target name="seaSearch" file="/scripts/seaSearch.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcpaging">
		<include name="/sbc/common/search/sbcsearch_config.js"/>
		<include name="/sbc/common/search/sbcsearch.js"/>
		<include name="/sbc/common/advancedsearch/advancedsearch_config.js"/>
		<include name="/sbc/common/advancedsearch/advancedsearch.js"/>
		<include name="/sbc/common/advancedsearch/conditionpanel_config.js"/>
		<include name="/sbc/common/advancedsearch/conditionpanel.js"/>
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/sbcadvdatecontrol.js"/>
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/sbcadvcombocontrol.js"/>
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/sbcadvtextcontrol.js"/>
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/sbcadvnumbercontrol.js"/>
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/sbcadvradiocontrol.js"/>
		<include name="/sbc/common/advancedsearch/advancedsearchcontrols/sbcadvtriggercontrol.js"/>

		<include name="/sbc/common/savedsearch/findsavedsearch/findsavedsearch_config.js"/>
		<include name="/sbc/common/savedsearch/findsavedsearch/findsavedsearch.js"/>
		<include name="/sbc/common/savedsearch/createsavedsearch/createsavedsearch_config.js"/>
		<include name="/sbc/common/savedsearch/createsavedsearch/createsavedsearch.js"/>

		<include name="/sbc/common/savedsearch/savedsearchutils.js"/>
		<include name="/sbc/util/cachemanager.js"/>
	</target>
	<target name="sbcmanagesavedsearch" file="/scripts/sbcmanagesavedsearch.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/sbc/common/savedsearch/managesavedsearch/managesavedsearch_config.js"/>
		<include name="/sbc/common/savedsearch/managesavedsearch/managesavedsearch.js"/>
	</target>
	<target name="seaItemSearch" file="/scripts/seaitemsearch.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaSearch">    
		<include name="/sbc/itemadmin/item/itemsearch/basicitemsearch_config.js"/>
		<include name="/sbc/itemadmin/item/itemsearch/basicitemsearch.js"/>
		<include name="/sbc/itemadmin/item/itemsearch/itemsearch.js"/>
		<include name="/sbc/itemadmin/item/itemsearch/advanceditemsearch.js"/>
		<include name="/sbc/itemadmin/item/itemsearch/itemsearchresult_config.js"/>
		<include name="/sbc/itemadmin/item/itemsearch/itemsearchresult.js"/>
		<include name="/sbc/common/relatedtask/actions/openservicesearch.js" />
		<include name="/sbc/common/relatedtask/actions/opencreateservice.js" /> 
	  	<include name="/sbc/common/relatedtask/actions/opencreateitem.js" />
	</target>
	<target name="sbcItemInstructions" file="/scripts/sbciteminstructions.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="">    
		<include name="/sbc/itemadmin/item/manage/basic/iteminstructiondetails_config.js"/>
		<include name="/sbc/itemadmin/item/manage/basic/iteminstructiondetails.js"/>
		<include name="/sbc/itemadmin/item/manage/basic/iteminstructions_config.js"/>
		<include name="/sbc/itemadmin/item/manage/basic/iteminstructions.js"/>
	</target>
	<target name="sbcextendedfields" file="/scripts/sbcextendedfields.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="">    
		<include name="/sbc/itemadmin/item/manage/others/extendedfieldpanel_config.js"/>
		<include name="/sbc/itemadmin/item/manage/others/extendedfieldpanel.js"/>
		<include name="/sbc/itemadmin/item/manage/others/extendedfields_config.js"/>
		<include name="/sbc/itemadmin/item/manage/others/extendedfields.js"/>
	</target>
	<target name="sbcnodeitems" file="/scripts/sbcnodeitems.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcnodesearchpopup">    
		<include name="/sbc/itemadmin/item/manage/fulfillment/nodeitemdetails_config.js"/>
		<include name="/sbc/itemadmin/item/manage/fulfillment/nodeitemdetails.js"/>
		<include name="/sbc/itemadmin/item/manage/fulfillment/nodeitems_config.js"/>
		<include name="/sbc/itemadmin/item/manage/fulfillment/nodeitems.js"/>
	</target>
	<target name="sbcnodesearchpopup" file="/scripts/sbcnodesearchpopup.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaSearch">    
	   <include name="/sbc/itemadmin/item/manage/fulfillment/basicnodesearch_config.js"/>
	   <include name="/sbc/itemadmin/item/manage/fulfillment/basicnodesearch.js"/>
	   <include name="/sbc/itemadmin/item/manage/fulfillment/nodesearch.js"/>
	   <include name="/sbc/itemadmin/item/manage/fulfillment/nodesearchpopup.js"/>
	   <include name="/sbc/itemadmin/item/manage/fulfillment/nodesearchresults_config.js"/>
	   <include name="/sbc/itemadmin/item/manage/fulfillment/nodesearchresults.js"/>
	</target>
	<target name="sbcsubcatalogorganizations" file="/scripts/sbcsubcatalogorganizations.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcorganizationsearchpopup">    
		<include name="/sbc/itemadmin/common/subcatalogorganization/subcatalogorgassignment_config.js"/>
		<include name="/sbc/itemadmin/common/subcatalogorganization/subcatalogorgassignment.js"/>
		<include name="/sbc/common/relatedtask/actions/opencataloglist.js"/>
		<include name="/sbc/common/relatedtask/actions/opensellingentitlementsearch.js"/>
	</target>
	<target name="sbcorganizationsearchpopup" file="/scripts/sbcorganizationsearchpopup.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaSearch">    
	   <include name="/sbc/common/organization/basicorganizationsearch_config.js"/>
	   <include name="/sbc/common/organization/basicorganizationsearch.js"/>
	   <include name="/sbc/common/organization/organizationsearchresults_config.js"/>
	   <include name="/sbc/common/organization/organizationsearchresults.js"/>
	   <include name="/sbc/common/organization/organizationsearch.js"/>
	   <include name="/sbc/common/organization/organizationsearchpopup.js"/>
	</target>
	<target name="seaServiceOptionSearch" file="/scripts/seaserviceoptionsearch.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaSearch">    
	   <include name="/sbc/itemadmin/item/itemsearch/basicserviceoptionsearch_config.js"/>
	   <include name="/sbc/itemadmin/item/itemsearch/basicserviceoptionsearch.js"/>
	   <include name="/sbc/itemadmin/item/itemsearch/serviceoptionsearch.js"/>
	   <include name="/sbc/itemadmin/item/itemsearch/advancedserviceoptionsearch.js"/>
	   <include name="/sbc/itemadmin/item/itemsearch/serviceoptionsearchresult_config.js"/>
	   <include name="/sbc/itemadmin/item/itemsearch/serviceoptionsearchresult.js"/>
	</target>
	<target name="seaServiceSearch" file="/scripts/seaservicesearch.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaSearch">    
	   <include name="/sbc/itemadmin/item/itemsearch/basicservicesearch_config.js"/>
	   <include name="/sbc/itemadmin/item/itemsearch/basicservicesearch.js"/>
	   <include name="/sbc/itemadmin/item/itemsearch/servicesearch.js"/>
	   <include name="/sbc/itemadmin/item/itemsearch/advancedservicesearch.js"/>
	   <include name="/sbc/itemadmin/item/itemsearch/servicesearchresult_config.js"/>
	   <include name="/sbc/itemadmin/item/itemsearch/servicesearchresult.js"/>
	   <include name="/sbc/common/relatedtask/actions/opencreateservice.js" /> 
	   <include name="/sbc/common/relatedtask/actions/opencreateitem.js" />
	   <include name="/sbc/common/relatedtask/actions/openitemsearch.js" /> 
	</target>
	<target name="seaitemclassifications" file="/scripts/seaitemclassifications.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/manage/specifications/manageclassifications_config.js"/>
		<include name="/sbc/itemadmin/item/manage/specifications/manageclassifications.js"/>   
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
	</target>
	<target name="seaCouponSearchPopup" file="/scripts/sbcCouponSearchPopup.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaCouponSearch">
		<include name="/sbc/common/popup/extendedscreen/couponsearchpopup.js"/>
	</target>
	<target name="sbcItemSearchPopup" file="/scripts/sbcItemSearchPopup.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaItemSearch">
		<include name="/sbc/itemadmin/item/itemsearch/itemsearchpopup.js"/>
	</target>
   <target name="sbcServiceOptionSearchPopup" file="/scripts/sbcServiceOptionSearchPopup.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaServiceOptionSearch">
	<include name="/sbc/itemadmin/item/itemsearch/serviceoptionsearchpopup.js"/>
  </target>
  <target name="sbcServiceSearchPopup" file="/scripts/sbcServiceSearchPopup.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaServiceSearch">
	<include name="/sbc/itemadmin/item/itemsearch/servicesearchpopup.js"/>
  </target>
	<target name="seaItemAttributes" file="/scripts/seaitemattributes.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks;attributemanagement">
		<include name="/sbc/itemadmin/item/manage/specifications/manageattributes_config.js"/>
		<include name="/sbc/itemadmin/item/manage/specifications/manageattributes.js"/>    
		<include name="/sbc/itemadmin/item/manage/specifications/attributegrouptypepanel_config.js"/>
		<include name="/sbc/itemadmin/item/manage/specifications/attributegrouptypepanel.js"/>    
		<include name="/sbc/itemadmin/item/manage/specifications/attributepanel_config.js"/>
		<include name="/sbc/itemadmin/item/manage/specifications/attributepanel.js"/>  
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributevaluespopup_config.js"/>
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributevaluespopup.js"/> 
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributecombopanel_config.js"/>
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributecombopanel.js"/>
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributetextpanel_config.js"/>
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributetextpanel.js"/>
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributenumberpanel_config.js"/>
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributenumberpanel.js"/>         
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/> 
	</target>
	<target name="seacreateservice" file="/scripts/createservice.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/sbc/itemadmin/item/services/create/createservice_config.js"/>
		<include name="/sbc/itemadmin/item/services/create/createservice.js"/>
		<include name="/sbc/common/relatedtask/actions/openservicesearch.js" /> 
		<include name="/sbc/common/relatedtask/actions/openitemsearch.js" /> 
		<include name="/sbc/common/relatedtask/actions/opencreateitem.js" />
	</target>
	<target name="seaserviceprimaryinfo" file="/scripts/serviceprimaryinfo.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/services/manage/primaryinformationprovidedservice_config.js"/>
		<include name="/sbc/itemadmin/item/services/manage/primaryinformationprovidedservice.js"/>
	 <include name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo_config.js"/>
	 <include name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo.js"/>
		<include name="/sbc/common/relatedtask/actions/openmanageserviceoptions.js" /> 
		<include name="/sbc/common/relatedtask/actions/openmanageserviceskills.js" /> 
		<include name="/sbc/common/relatedtask/actions/openmanageserviceactivities.js" /> 
	</target>
	<target name="seaotherserviceprimaryinfo" file="/scripts/otherserviceprimaryinfo.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/services/manage/primaryinformationotherservice_config.js" /> 
		<include name="/sbc/itemadmin/item/services/manage/primaryinformationotherservice.js" /> 
	 <include name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo_config.js"/>
	 <include name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo.js"/>
		<include name="/sbc/common/relatedtask/actions/openmanageserviceoptions.js" /> 
		<include name="/sbc/common/relatedtask/actions/openmanageserviceskills.js" /> 
		<include name="/sbc/common/relatedtask/actions/openmanageserviceactivities.js" />
	</target>
	<target name="seaserviceactivities" file="/scripts/serviceactivities.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks">
	 <include name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo_config.js"/>
	 <include name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo.js"/>
		<include name="/sbc/itemadmin/item/services/manage/serviceactivitylist_config.js" /> 
		<include name="/sbc/itemadmin/item/services/manage/serviceactivitylist.js" /> 
		<include name="/sbc/itemadmin/item/services/manage/serviceactivities_config.js" /> 
		<include name="/sbc/itemadmin/item/services/manage/serviceactivities.js" /> 
		<include name="/sbc/itemadmin/item/services/manage/selectedinstruction_config.js" /> 
		<include name="/sbc/itemadmin/item/services/manage/selectedinstruction.js" /> 	
		<include name="/sbc/itemadmin/item/services/manage/selectedinstructionpopup.js" /> 
		<include name="/sbc/itemadmin/item/services/manage/serviceactivitiespopup.js" /> 
		<include name="/sbc/common/relatedtask/actions/openmanageserviceoptions.js" /> 
		<include name="/sbc/common/relatedtask/actions/openmanageserviceskills.js" /> 
		<include name="/sbc/common/relatedtask/actions/openserviceprimaryinfo.js" />	
		<include name="/sbc/itemadmin/item/services/manage/createactivity_config.js" /> 
		<include name="/sbc/itemadmin/item/services/manage/createactivity.js" /> 
		<include name="/sbc/itemadmin/item/services/manage/createactivitypopup.js" /> 
		CreateActivitypopup
	</target>
	<target name="seaserviceoptions" file="/scripts/serviceoptions.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/services/manage/serviceoptions_config.js" /> 
		<include name="/sbc/itemadmin/item/services/manage/serviceoptions.js" /> 
	 <include name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo_config.js"/>
	 <include name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo.js"/>
		<include name="/sbc/common/relatedtask/actions/openserviceprimaryinfo.js" /> 
		<include name="/sbc/common/relatedtask/actions/openmanageserviceskills.js" /> 
		<include name="/sbc/common/relatedtask/actions/openmanageserviceactivities.js" /> 
	</target> 
	<target name="seaserviceskills" file="/scripts/serviceskills.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/services/manage/manageserviceskills_config.js" /> 
		<include name="/sbc/itemadmin/item/services/manage/manageserviceskills.js" /> 
	 <include name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo_config.js"/>
	 <include name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo.js"/>
		<include name="/sbc/core/widget/multiselect.js" /> 
		<include name="/sbc/common/relatedtask/actions/openmanageserviceoptions.js" /> 
		<include name="/sbc/common/relatedtask/actions/openserviceprimaryinfo.js" /> 
		<include name="/sbc/common/relatedtask/actions/openmanageserviceactivities.js" />
	</target>
	<target name="seareturnfulfillment" file="/scripts/returnfulfillment.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js" /> 
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js" /> 
		<include name="/sbc/itemadmin/item/manage/fulfillment/returnfulfillment_config.js" /> 
		<include name="/sbc/itemadmin/item/manage/fulfillment/returnfulfillment.js" /> 
	</target>
	<target name="seamanageinventory" file="/scripts/manageinventory.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js" /> 
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js" /> 
		<include name="/sbc/itemadmin/item/manage/inventory/manageinventory_config.js" /> 
		<include name="/sbc/itemadmin/item/manage/inventory/manageinventory.js" /> 
		<include name="/sbc/itemadmin/item/manage/inventory/tagidentifiers_config.js" />
		<include name="/sbc/itemadmin/item/manage/inventory/tagidentifiers.js" />
		<include name="/sbc/itemadmin/item/manage/inventory/tagattributes_config.js" />
		<include name="/sbc/itemadmin/item/manage/inventory/tagattributes.js" />
		<include name="/sbc/itemadmin/item/manage/inventory/tagidentifierspopup.js" />
		<include name="/sbc/itemadmin/item/manage/inventory/tagattributespopup.js" />
	</target>
	<target name="seamanageuom" file="/scripts/manageuom.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js" /> 
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js" /> 
		<include name="/sbc/itemadmin/item/manage/basic/selecteduomdetails_config.js" />
		<include name="/sbc/itemadmin/item/manage/basic/selecteduomdetails.js" />
	<include name="/sbc/itemadmin/item/manage/basic/selecteduomdetailspopup.js" />
		<include name="/sbc/itemadmin/item/manage/basic/manageuom_config.js" /> 
		<include name="/sbc/itemadmin/item/manage/basic/manageuom.js" /> 
	</target>
	<target name="seaitemdetailsmanageservice" file="/scripts/itemdetailsmanageservice.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcServiceSearchPopup;sbcitemrelatedtasks">
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js" /> 
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js" /> 
		<include name="/sbc/itemadmin/item/manage/services/itemdetailsmanageservice_config.js" /> 
		<include name="/sbc/itemadmin/item/manage/services/itemdetailsmanageservice.js" /> 
		<include name="/sbc/itemadmin/item/manage/services/selectedservicedetails_config.js" /> 
		<include name="/sbc/itemadmin/item/manage/services/selectedservicedetails.js" /> 
	</target>
	<target name="seaitemdetailsmanageotherservice" file="/scripts/itemdetailsmanageotherservice.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcServiceSearchPopup">
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js" /> 
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js" /> 
		<include name="/sbc/itemadmin/item/manage/services/otherservices_config.js" /> 
		<include name="/sbc/itemadmin/item/manage/services/otherservices.js" /> 
	</target>
	<target name="seaEntitlementSearch" file="/scripts/seaentitlement.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="seaSearch" >    
		<include name="/sbc/itemadmin/entitlement/search/basicentitlementsearch_config.js"/>
		<include name="/sbc/itemadmin/entitlement/search/basicentitlementsearch.js"/>
		<include name="/sbc/itemadmin/entitlement/search/entitlementsearch.js"/>
		<include name="/sbc/itemadmin/entitlement/search/advancedentitlementsearch.js"/>
		<include name="/sbc/itemadmin/entitlement/search/entitlementsearchresult_config.js"/>
		<include name="/sbc/itemadmin/entitlement/search/entitlementsearchresult.js"/>
		<include name="/sbc/itemadmin/entitlement/search/advancedentitlementsearch.js"/>
		<include name="/sbc/common/relatedtask/actions/opensellingentitlement.js" />
		<include name="/sbc/common/relatedtask/actions/openbuyingentitlement.js" />
		<include name="/sbc/common/relatedtask/actions/opensellingentitlementsearch.js" />
		<include name="/sbc/common/relatedtask/actions/opencustomerverification.js" />
	</target>
	<target name="seaBuyingEntitlement" file="/scripts/seabuyingentitlement.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list=""  depends="sbcitemrelatedtasks" >    
		<include name="/sbc/itemadmin/entitlement/manage/entitlementprimaryinfo_config.js"/>
		<include name="/sbc/itemadmin/entitlement/manage/entitlementprimaryinfo.js"/>
		<include name="/sbc/itemadmin/entitlement/common/repeatingentitlementrule_config.js"/>
		<include name="/sbc/itemadmin/entitlement/common/repeatingentitlementrule.js"/>
		<include name="/sbc/itemadmin/entitlement/manage/buyingentitlementrule.js"/>
		<include name="/sbc/pricing/common/customerassignments/customerassignments_config.js"/>
		<include name="/sbc/pricing/common/customerassignments/customerassignments.js"/>
		<include name="/sbc/itemadmin/entitlement/manage/entitlementcustomerassignments.js"/>
	    <include name="/sbc/common/sbccustomerassignmentsruledetails_config.js"/>
	    <include name="/sbc/common/sbccustomerassignmentsruledetails.js"/>
	    <include name="/sbc/common/customerlistscreen_config.js"/>
	    <include name="/sbc/common/customerlistscreen.js"/>
		<include name="/sbc/itemadmin/entitlement/common/entitlementdetail_config.js" />
		<include name="/sbc/itemadmin/entitlement/common/entitlementdetail.js" />
		<include name="/sbc/itemadmin/entitlement/manage/buyingentitlement.js"/>
		<include name="/sbc/pricing/common/pricingruleutils.js"/>
	</target>
 <target name="seaSellingEntitlement" file="/scripts/seaSellingEntitlement.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list=""  depends="sbcitemrelatedtasks" >    
		<include name="/sbc/itemadmin/entitlement/manage/entitlementprimaryinfo_config.js"/>
		<include name="/sbc/itemadmin/entitlement/manage/entitlementprimaryinfo.js"/>
		<include name="/sbc/itemadmin/entitlement/manage/entitlementorgassignment_config.js"/>
		<include name="/sbc/itemadmin/entitlement/manage/entitlementorgassignment.js"/>
		<include name="/sbc/itemadmin/entitlement/common/repeatingentitlementrule_config.js"/>
		<include name="/sbc/itemadmin/entitlement/common/repeatingentitlementrule.js"/>
		<include name="/sbc/itemadmin/entitlement/manage/sellingentitlementrule.js"/>
		<include name="/sbc/itemadmin/entitlement/common/entitlementdetail_config.js" />
		<include name="/sbc/itemadmin/entitlement/common/entitlementdetail.js" />
		<include name="/sbc/itemadmin/entitlement/manage/sellingentitlement.js"/>
		<include name="/sbc/pricing/common/pricingruleutils.js"/>
	</target>
	<target name="sbcStorefrontSearchPopup" file="/scripts/sbcStorefrontSearchPopup.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">
		<include name="/sbc/itemadmin/entitlement/search/storefrontsearchpopup.js"/>
	</target>
	<target name="sbcstorefrontsearch" file="/scripts/sbcstorefrontsearch.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">    
		<include name="/sbc/itemadmin/entitlement/search/basicstorefrontsearch_config.js"/>
		<include name="/sbc/itemadmin/entitlement/search/basicstorefrontsearch.js"/>
		<include name="/sbc/itemadmin/entitlement/search/storefrontsearch.js"/>
		<include name="/sbc/itemadmin/entitlement/search/advancedstorefrontsearch.js"/>
		<include name="/sbc/itemadmin/entitlement/search/storefrontsearchresults_config.js"/>
		<include name="/sbc/itemadmin/entitlement/search/storefrontsearchresults.js"/>
		<include name="/sbc/itemadmin/entitlement/search/advancedstorefrontsearch.js"/>
	</target>
	<target name="sbcStorefrontSearch" file="/scripts/sbcstorefront.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="">    
		<include name="/sbc/itemadmin/entitlement/search/basicstorefrontsearch_config.js"/>
		<include name="/sbc/itemadmin/entitlement/search/basicstorefrontsearch.js"/>
		<include name="/sbc/itemadmin/entitlement/search/storefrontsearch.js"/>
		<include name="/sbc/itemadmin/entitlement/search/advancedstorefrontsearch.js"/>
		<include name="/sbc/itemadmin/entitlement/search/storefrontsearchresults_config.js"/>
		<include name="/sbc/itemadmin/entitlement/search/storefrontsearchresults_config.js"/>
		<include name="/sbc/itemadmin/entitlement/search/storefrontsearchresults.js"/>	
	</target>
   <target name="sbccustomerverification" file="/scripts/sbccustomerverification.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="sbcitemrelatedtasks" >    
	   <include name="/sbc/itemadmin/entitlement/manage/customerverification_config.js"/>
	   <include name="/sbc/itemadmin/entitlement/manage/customerverification.js"/>
  </target>
	<!-- <target name="sbcAbout" file="/scripts/minifiedsbcAbout.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/common/application/aboutSBC_config.js"/>
		<include name="/sbc/common/application/aboutSBC.js"/>
	</target> -->
	<target name="seapriceListSearchPopup" file="/scripts/seapriceListSearchPopup.js" allowDynamicLoad="true" debug="true" depends="seaPricelistSearch">
		<include name="/sbc/pricing/pricelist/manage/sbcpricelistsearchpopup_config.js"/>
		<include name="/sbc/pricing/pricelist/manage/sbcpricelistsearchpopup.js"/>
	</target>
	<target name="sbccustomerbyrulelookup" file="/scripts/sbccustomerbyrulelookup.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/common/sbccustomerassignmentsruledetails_config.js"/>
		<include name="/sbc/common/sbccustomerassignmentsruledetails.js"/>
	</target>
	<target name="sbcclassificationlist" file="/scripts/sbcclassificationlist.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/itemadmin/classification/manage/classificationlistscreen_config.js"/>
		<include name="/sbc/itemadmin/classification/manage/classificationlistscreen.js"/>
		<include name="/sbc/common/relatedtask/actions/createnewclassificationdomainaction.js"/>
	</target>
	<target name="sbcclassificationtree" file="/scripts/classificationtree.js" allowDynamicLoad="true" debug="true" >
		<include name="/sbc/itemadmin/classification/tree/classificationtreeloaderdata.js"/>
		<include name="/sbc/itemadmin/classification/tree/classificationtreeloader.js"/>
		<include name="/sbc/itemadmin/classification/tree/classificationtreepanel_config.js"/>
		<include name="/sbc/itemadmin/classification/tree/classificationtreepanel.js"/>
	</target>
	<target name="sbcmanageclassificationdetail" file="/scripts/manageclassificationdetail.js" allowDynamicLoad="true" debug="true" depends="sbcclassificationtree">
		<include name="/sbc/itemadmin/classification/manage/baseclassificationdetail_config.js"/>
		<include name="/sbc/itemadmin/classification/manage/baseclassificationdetail.js"/>
		<include name="/sbc/itemadmin/classification/manage/classificationdetailsscreen_config.js"/>
		<include name="/sbc/itemadmin/classification/manage/classificationdetailsscreen.js"/>
		<include name="/sbc/itemadmin/classification/manage/classificationdomaindetailsscreen_config.js"/>
		<include name="/sbc/itemadmin/classification/manage/classificationdomaindetailsscreen.js"/>
		<include name="/sbc/common/relatedtask/actions/createnewclassificationaction.js"/>
		<include name="/sbc/common/relatedtask/actions/classificationmanageitemsaction.js"/>
		<include name="/sbc/common/relatedtask/actions/classificationmanageattributesaction.js"/>
		<include name="/sbc/common/relatedtask/actions/classificationcommonfieldsaction.js"/>
	</target>
	<target name="sbcclassificationdomaindetail" file="/scripts/classificationdomaindetail.js" allowDynamicLoad="true" debug="true" depends="sbcclassificationtree;sbcLocalizationScreen">
		<include name="/sbc/itemadmin/classification/manage/baseclassificationdetail_config.js"/>
		<include name="/sbc/itemadmin/classification/manage/baseclassificationdetail.js"/>
		<include name="/sbc/itemadmin/classification/manage/classificationdomaindetailsscreen_config.js"/>
		<include name="/sbc/itemadmin/classification/manage/classificationdomaindetailsscreen.js"/>
		<include name="/sbc/itemadmin/category/manage/detail/catalogdetailsl10n.js"/>
		<include name="/sbc/common/relatedtask/actions/createnewclassificationaction.js"/>
		<include name="/sbc/common/relatedtask/actions/openclassificationl10n.js"/>
	</target>
	<target name="sbcclassificationdetail" file="/scripts/classificationdetail.js" allowDynamicLoad="true" debug="true" depends="sbcclassificationtree;sbcLocalizationScreen">
		<include name="/sbc/itemadmin/classification/manage/baseclassificationdetail_config.js"/>
		<include name="/sbc/itemadmin/classification/manage/baseclassificationdetail.js"/>
		<include name="/sbc/itemadmin/classification/manage/classificationdetailsscreen_config.js"/>
		<include name="/sbc/itemadmin/classification/manage/classificationdetailsscreen.js"/>
		<include name="/sbc/itemadmin/category/manage/detail/categorydetailsl10n.js"/>		
		<include name="/sbc/common/relatedtask/actions/classificationdeatilsaction.js"/>
		<include name="/sbc/common/relatedtask/actions/createnewclassificationaction.js"/>
		<include name="/sbc/common/relatedtask/actions/classificationmanageitemsaction.js"/>
		<include name="/sbc/common/relatedtask/actions/classificationmanageattributesaction.js"/>		
		<include name="/sbc/common/relatedtask/actions/classificationcommonfieldsaction.js"/>
		<include name="/sbc/common/relatedtask/actions/openclassificationl10n.js"/>	
	</target>
	
	<target name="sbcClassificationManageItem" file="/scripts/manageclassificationitem.js" allowDynamicLoad="true" debug="true" depends="sbcpaging">
		<include name="/sbc/itemadmin/classification/manage/classificationitemsscreen_config.js"/>
		<include name="/sbc/itemadmin/classification/manage/classificationitemsscreen.js"/>
		<include name="/sbc/common/relatedtask/actions/classificationdeatilsaction.js"/>	
		<include name="/sbc/common/relatedtask/actions/classificationvaluedeatilsaction.js"/>	
	</target>
	<target name="sbcClassificationTreeLookup" file="/scripts/classificationtreelookup.js" allowDynamicLoad="true" debug="true" depends="sbcclassificationtree">
		<include name="/sbc/common/classification/tree/classificationtreelookup.js"/>
	</target>
	<target name="sbcClassificationAttrDetail" file="/scripts/manageclassificationttr.js" allowDynamicLoad="true" debug="true" depends="attributemanagement">
		<include name="/sbc/itemadmin/category/manage/attribute/util/managecategoryattrutil.js"/>
		<include name="/sbc/itemadmin/classification/manage/classificationattributesscreen_config.js" />
		<include name="/sbc/itemadmin/classification/manage/classificationattributesscreen.js" />	
		<include name="/sbc/common/relatedtask/actions/classificationdeatilsaction.js"/>
		<include name="/sbc/common/relatedtask/actions/classificationvaluedeatilsaction.js"/>
	</target>	
	<target name="seacommonclassificationfields" file="/scripts/classificationvaluedetails.js" allowDynamicLoad="true" debug="true" shorthand="false" shorthand-list="" depends="">
		<include name="/sbc/itemadmin/classification/manage/classificationvaluedetailsscreen_config.js" /> 
		<include name="/sbc/itemadmin/classification/manage/classificationvaluedetailsscreen.js" />	
		<include name="/sbc/common/relatedtask/actions/classificationdeatilsaction.js"/>
		<include name="/sbc/common/relatedtask/actions/createnewclassificationaction.js"/>
		<include name="/sbc/common/relatedtask/actions/classificationmanageitemsaction.js"/>
		<include name="/sbc/common/relatedtask/actions/classificationmanageattributesaction.js"/>
		<include name="/sbc/common/relatedtask/actions/classificationvaluedeatilsaction.js"/>
	</target> 
	<target name="sbcRegionTreeLookup" file="/scripts/regiontreelookup.js" allowDynamicLoad="true" debug="true" >
		<include name="/sbc/common/region/tree/regiontreeloaderdata.js"/>
		<include name="/sbc/common/region/tree/regiontreeloader.js"/>
		<include name="/sbc/common/region/tree/regiontreepanel_config.js"/>
		<include name="/sbc/common/region/tree/regiontreepanel.js"/>
		<include name="/sbc/common/region/tree/regiontreelookup.js"/>
	</target>			
		<target name="seabundlecomponents" file="/scripts/bundlecomponents.js" allowDynamicLoad="true" debug="true" depends="sbcitemrelatedtasks" >
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
		<include name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
		<include name="/sbc/itemadmin/item/manage/components/bundle/bundlecomponents_config.js"/>
		<include name="/sbc/itemadmin/item/manage/components/bundle/bundlecomponents.js"/>
		<include name="/sbc/itemadmin/common/itemconfigurator/configuratorpopup_config.js" />
		<include name="/sbc/itemadmin/common/itemconfigurator/configuratorpopup.js" />
	</target>
	<target name="sbcmanageitemassets" file="/scripts/sbcmanageitemassets.js" allowDynamicLoad="true" debug="true" depends="sbcitemrelatedtasks;sbcLocalizationScreen">
		<include name="/sbc/itemadmin/common/asset/assetdetail_config.js" />
		<include name="/sbc/itemadmin/common/asset/assetdetail.js" />
		<include name="/sbc/itemadmin/common/asset/assetmanagement_config.js" />
		<include name="/sbc/itemadmin/common/asset/assetmanagement.js" />
		<include name="/sbc/itemadmin/common/asset/assetdetailsl10n.js"/>
		<include name="/sbc/itemadmin/item/manage/merchandising/itemassets.js"/>
	</target>
	<target name="sbcPricelistCategory" file="/scripts/sbcpricelistcategory.js" allowDynamicLoad="true" debug="true" depends="sbcPricingCatalogTree">
		<include name="/sbc/pricing/pricelist/manage/additems/pricelistcategorytreelookup.js"/>
	</target>
	<target name="sbcPricingCatalogTree" file="/scripts/pricingcatalogtree.js" allowDynamicLoad="true" debug="true" depends="sbcLocalizationScreen">
		<include name="/sbc/itemadmin/category/tree/categorytreeloaderdata.js"/>
		<include name="/sbc/itemadmin/category/tree/categorytreeloader.js"/>
		<include name="/sbc/itemadmin/category/tree/categorytreepanel_config.js"/>
		<include name="/sbc/itemadmin/category/tree/categorytreepanel.js"/>
		<include name="/sbc/common/relatedtask/actions/categorykeywordstask.js"/>
		<include name="/sbc/common/relatedtask/actions/categoryassetstask.js"/>
	</target>	
	<target name="sbcOpenTestPricing" file="/scripts/opentestpricing.js" allowDynamicLoad="true" debug="true" >
		<include name="/sbc/common/relatedtask/actions/opentestpricing.js"/>
	</target>
	<target name="sbcLocalizationScreen" file="/scripts/localizationscreen.js" allowDynamicLoad="true" debug="true" >
		<include name="/sbc/common/localization/l10nhelper.js"/>
		<include name="/sbc/common/localization/l10nscreen_config.js"/>
		<include name="/sbc/common/localization/l10nscreen.js"/>
		<include name="/sbc/common/localization/l10npanel_config.js"/>
		<include name="/sbc/common/localization/l10npanel.js"/>
		<include name="/sbc/util/cachemanager.js"/>
	</target>	   
</project>
