// Copyright 2010, Sterling Commerce, Inc. All rights reserved.
Ext.override(sc.plat.ui.Screen, {
	//{0} - The number of assets which are assigned to the attribute value
	"b_AttrValueAssets":"Assets({0})",
	//{0} - A string containing an html list of index names which will display with bullets. The string is formatted as '<li>IndexName1<li>IndexName2...'
	"b_SuccessfullIndexBuild":"The following indexes are built succesfully: <ul>{0}</ul>",
	//{0} - A string containing an html list of index names which will display with bullets. The string is formatted as '<li>IndexName1<li>IndexName2...'
	"b_FailedIndexBuild":"The following index builds have encountered errors: <ul>{0}</ul>",
	//{0} - Coupon ID
	"b_CouponTitle":"Primary Information - {0}",
	//{0} - Pricing Rule ID
	"b_PricingRuleTitle":"Primary Information - {0}",
	"b_ApprovalRuleTitle":"Primary Information - {0}",
    "b_ApprovalConfigErrorNoQueryType":"No QueryType found in approval metadata config with greex function {0} under attribute {1}",
    "b_ApprovalConfigErrorNoAttribute":"No Attribute found in approval metadata config with name {0}",
	
	"b_PriceListSummaryTitle":"Primary Information - {0}",
	"b_ChangePriceForItem":"Change Price For Item - {0}",
	"b_FormattedDate":"{0} through {1}",
	"b_FormattedDatesFromTo":" from {0} to {1}",
    "b_PrimaryInformationTitle" : "Primary Information - {0} {1}",
    "b_ServiceSkillsTitle" : "Service Skills - {0}({1})",
    "b_ServiceOptionsTitle1" : "Service Options - {0}({1})",
    "b_ServiceOptionsTitle2" : "Service Options - {0}",
    "b_ServiceActivitiesTitle" : "Service Activities - {0}({1})",
    //{0} - Currency prefix, {1} - Value, {2} - Currency postfix.
    "b_CurrencyDisplay" : "{0}{1}{2}",
    //{0} - Currency prefix, {1} - Value, {2} - Currency postfix.
    "b_NegativeCurrencyDisplay" : "-{0}{1}{2}",
    //{0} - Attribute Short Description, {1} - Attribute Value.
    "b_AttribAndValue" : "{0}:{1}",
	"b_assignedToNoCustomer": "This {0} is not assigned to any customer.",
	"b_assignedToAllCustomer":"This {0} is applicable for all customers.",
	"b_assigntospecificcustomers":"This {0} is applicable to the following customers.",
    "b_attributereferencefeild":"This attribute refers to '{0}' field on the item details",
    "b_attributereferencefeildAndValue":"This attribute refers to '{0}' field on the item details. The value assigned to this reference attribute is '{1}'",
    "b_attributederivedfeild":"The value for this attribute is determined based on the value for the '{0}' attribute",
    "b_attributederivedfeildAndValue": "The value for this attribute is determined based on the value for the '{0}' attribute. The value(s) is determined to be '{1}'",
    "b_DerivedAttributeValue": "{0}, {1}",
    "b_ItemPanelTitle":"{0} - {1} {2}",
    "b_InheritableAttributesTitle":"Classification Value Inheritable Fields - {0}",
    "b_NodeItemDefaultValue": "If left blank the value will default to '{0}'",
    "b_copyOf": "Copy of {0}",
    //{0} - Unique Identifier for the selected attribute.
    "b_SpecifyValueForAttribute":"Specify Value For - {0}",
    "b_SpecifyOperatorForAttribute":"Specify Operator For - {0}",
	"b_FindSavedSearchesTitle" : "Find Saved Searches For {0}",
    "b_QuantityUOM": "{0} {1}",
    "b_FirstAndLastName": "{0} {1}",
	"b_DyanamicLabel": "{0}: ",
	//{0} - From qty, {1} - To qty and {2} - Unit price
	"b_QuantityTierDisplay": "{0}-{1}: {2}<br/>",
	//{0} - From qty and {1} - Unit price
	"b_LastQuantityTierDisplay": "Above {0}: {1}",

	//{0} - Unique Identifier for the Attribute Domain
	"b_AttributeDomainDetails": "Attribute Domain Details - {0}",
    //{0} - Unique Identifier for the Attribute Group
	"b_AttributeGroupDetails": "Attribute Group Details - {0}",
	//{0} - Unique Identifier for the Attribute
	"b_AttributeDetails": "Attribute Details - {0}",
   	//{0} - Unique Identifier for the Attribute
	"b_BooleanAttributeProperties": "Boolean Attribute Properties - {0}",
    //{0} - Unique Identifier for the Attribute
	"b_NumberAttributeProperties": "Number Attribute Properties - {0}",
    //{0} - Unique Identifier for the Attribute
	"b_TextAttributeProperties": "Text Attribute Properties - {0}",
    //{0} - Unique Identifier for the Attribute
	"b_DerivedAttributeProperties": "Derived Attribute Value Ranges - {0}",
	//{0} - Unique Identifier for the Attribute
	"b_DerivedAttributes": "Derived Attributes - {0}",
	//{0} - Unique Identifier for the Attribute
	"b_AttributeAssets":"Attribute Assets - {0}",
	"b_CustomerVerificationTextYes":"The customer <b>{0}</b> is entitled to the item <b>{1}</b>.",
	"b_CustomerVerificationTextNo":"The customer <b>{0}</b> is not entitled to the item <b>{1}</b>.",	
	"b_ClassificationTitle":"{0} - {1}",
	"b_CategoryTitle" : "{0} - {1}"	,
	"b_CategoryAssetsTitle":"Category Assets - {0}",
	"b_CatalogAssetsTitle":"Catalog Assets - {0}",
"b_classificationDfnOptionName_Other":"Use Classification Definition ({0})",
"b_singleDuplicateAttribute":"{0} is added as a tag identifier as well as tag attribute",
"b_aliaseslabeltext":"{0} :",
"b_attrDisplayString":"{0} : {1}",
    "b_inheritableFieldDesc" : "(If left blank, the value will be inherited to {0})",
    "b_onhandSafetyFactorDesc" : "(If left blank, the value will be inherited to {0} {1})",
    "b_bracketedLabelDesc" : "({0})",
    "b_inheritableWorkingHoursAndShipmentDaysFieldsDesc": "{0}. {1}",
	"b_inheritableWorkingHoursFieldDesc" : "If working hours is left blank, the value will be inherited to {0}",
	"b_inheritableShipmentDaysFieldDesc" : "If system days is left blank, the value will be inherited to {0}",
	"b_VariationClassificationInfo": "Variation Classification - ({0}):",
	"b_ParentItemIdLink": "{0} ({1})",

	//{0} - Unique Identifier for an attribute domain, {1} - Description of attribute domain
	"b_TreeQTipAttributeDomain":"{0} - {1}",
	//{0} - Unique Identifier for an attribute group, {1} - Description of attribute group
	"b_TreeQTipAttributeGroup":"{0} - {1}",
	//{0} - Unique Identifier for an attribute, {1} - Description of attribute
	"b_TreeQTipComputedAttribute":"{0} (Computed) - {1}",
	//{0} - Unique Identifier for an attribute, {1} - Description of attribute
	"b_TreeQTipReferenceAttribute":"{0} (Reference) - {1}",
	//{0} - Unique Identifier for an attribute, {1} - Description of attribute
	"b_TreeQTipDerivedAttribute":"{0} (Derived) - {1}",
	//{0} - Unique Identifier for an attribute, {1} - Description of attribute
	"b_TreeQTipBooleanAttribute":"{0} (Boolean) - {1}",
	//{0} - Unique Identifier for an attribute, {1} - Description of attribute
	"b_TreeQTipNumberAttribute":"{0} (Number) - {1}",
	//{0} - Unique Identifier for an attribute, {1} - Description of attribute
	"b_TreeQTipTextAttribute":"{0} (Text) - {1}",
	
	//{0} - Unique Identifier for an category domain, {1} - Description of the category domain
	"b_TreeQTipCategoryDomain":"{0} - {1}",
	//{0} - Unique Identifier for an category, {1} - Description of the category
	"b_TreeQTipCategory":"{0} - {1}",
	//{0} - Unique Identifier for an classification value, {1} - Description of the vlassification value
	"b_TreeQTipClassification":"{0} - {1}",
	//required field entry
	"b_requiredField":"{0} is required.",
	"b_EntitlementDetailTitle":"Entitlement Detail - {0}",
	"b_saveSuccessfullMsg":"{0} was saved successfully.",
	"b_deleteSuccessfullMsg":"{0} was deleted successfully.",
	"b_createSuccessfullMsg":"{0} was created successfully.",
	"b_updateSuccessfullMsg":"{0} was updated successfully.",
	"b_addSuccessfullMsg":"{0} was added successfully.",
	"b_saveMultiple":"One or more {0} were saved successfully.",
	"b_deleteMultiple":"One or more {0} were deleted successfully.",
	"b_updateMultiple":"One or more {0} were updated successfully.",
	"b_addMultiple":"One or more {0} were added successfully.",
	"b_removeSuccessfullMsg":"{0} was removed successfully.",
	"b_removeMultiple":"One or more {0} were removed successfully.",
	"b_Back_To_Lbl" : "Back To {0}",
	"b_CategoryItems":"Items - {0}",
	"b_Admin_OrganizationLbl":"Organization: {0}"
});
