<?xml version="1.0" encoding="UTF-8"?>
<project
    copyright="Licensed Materials - Property of IBM&#xd;&#xa;IBM Sterling Business Center&#xd;&#xa;(C) Copyright IBM Corp. 2008, 2011 All Rights Reserved.&#xd;&#xa;US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp."
    doc="False" master="true" master-file="$output/yui-ext.js"
    minify="True" name="seacore" source="False"
    source-dir="$output/source" version="1.0" zip-file="$output/yuo-ext.$version.zip">
    <!-- <target name="sbcAbout" file="/scripts/minifiedsbcAbout.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/common/application/aboutSBC_config.js"/>
		<include name="/sbc/common/application/aboutSBC.js"/>
	</target> -->
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/basicstorefrontsearch.js"
        name="basicstorefrontsearch" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/search/basicstorefrontsearch.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/search/basicstorefrontsearch_config.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/search/storefrontsearch.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/search/storefrontsearchresults.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/search/storefrontsearchresults_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/cachemanager.js" name="cacheManager">
        <include ACTION="ADD" name="/sbc/util/cachemanager.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/chargescreen.js" name="chargescreen">
        <include ACTION="ADD" name="/sbc/pricing/common/chargescreen.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/chargescreen_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/classificationrelatedtasks.js" name="classificationrelatedtasks">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/classificationcommonfieldsaction.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/classificationdeatilsaction.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/classificationmanageattributesaction.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/classificationmanageitemsaction.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/classificationvaluedeatilsaction.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/combinationcommoncriteria.js" name="combinationcommoncriteria">
        <include ACTION="ADD" name="/sbc/pricing/common/combinationcommoncriteria.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/combinationcommoncriteria_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/combinationnecommoncriteria.js" name="combinationnecommoncriteria">
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/combinationcommoncriteria.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/combinationcommoncriteria_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/copyapprovalrule.js" name="copyapprovalrule"
        shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/pricing/approvalrule/manage/copyapprovalrule/copyapprovalrule.js"/>
        <include ACTION="ADD" name="/sbc/pricing/approvalrule/manage/copyapprovalrule/copyapprovalrule_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/copycoupon.js" name="copycoupon"
        shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/pricing/coupon/manage/copycoupon/copycoupon.js"/>
        <include ACTION="ADD" name="/sbc/pricing/coupon/manage/copycoupon/copycoupon_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="pricingcommonscreens;combinationcommoncriteria"
        file="/scripts/couponcommonscreens.js" name="couponcommonscreens">
        <include ACTION="ADD" name="/sbc/pricing/common/combinationconditionandeffects.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/combinationconditionandeffects_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/commoncondtionscreen.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/itemqtycommoncriteria.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/itemqtycommoncriteria_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/itemquantityconditionandeffects.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/itemquantityconditionandeffects_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/ordertotalconditionandeffects.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/ordertotalconditionandeffects_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/shipordertotal.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/shipordertotal_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/shipordertotalcommoncriteria.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/shipordertotalcommoncriteria_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/whentoapply.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/whentoapply_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="nepricingcommonscreens;combinationnecommoncriteria"
        file="/scripts/couponnecommonscreens.js" name="couponnecommonscreens">
        <include ACTION="ADD" name="/sbc/pricing/common/commoncondtionscreen.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/combinationcommoncriteria.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/combinationcommoncriteria_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/combinationconditionandeffects.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/combinationconditionandeffects_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/itemqtycommoncriteria.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/itemqtycommoncriteria_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/itemquantityconditionandeffects.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/itemquantityconditionandeffects_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/ordertotalconditionandeffects.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/ordertotalconditionandeffects_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/shipordertotal.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/shipordertotal_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/shipordertotalcommoncriteria.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/shipordertotalcommoncriteria_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/whentoapply.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/whentoapply_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/currencywidget.js" name="currencywidget"
        shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/common/currency.js"/>
        <include ACTION="ADD" name="/sbc/common/currency_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/entitlementdetail.js" name="entitlementdetail"
        shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/common/entitlementdetail.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/common/entitlementdetail_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/entitlementnedetail.js"
        name="entitlementnedetail" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/common/sentence/entitlementdetail.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/common/sentence/entitlementdetail_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;seaCustomerList;seacustomerassignment;entitlementdetail"
        file="/scripts/entitlementprimaryinfo.js"
        name="entitlementprimaryinfo" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/manage/entitlementprimaryinfo.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/manage/entitlementprimaryinfo_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/extendedfieldpanel.js" name="extendedfieldpanel"
        shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/itemadmin/item/manage/others/extendedfieldpanel.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/item/manage/others/extendedfieldpanel_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/itemprimaryinfo.js" name="itemprimaryinfo"
        shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/nechargescreen.js" name="nechargescreen">
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/chargescreen.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/chargescreen_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/nepricingcommonscreens.js" name="nepricingcommonscreens">
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/itemcommoncriteria.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/itemcommoncriteria_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/sbccommonattributes.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/sbccommonattributes_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/ordernetotalcommoncriteria.js"
        name="ordernetotalcommoncriteria" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/ordertotalcommoncriteria.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/ordertotalcommoncriteria_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/ordertotalcommoncriteria.js"
        name="ordertotalcommoncriteria" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/pricing/common/ordertotalcommoncriteria.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/ordertotalcommoncriteria_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/pricelistsummaryresults.js"
        name="pricelistsummaryresults" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/pricing/pricelist/details/pricelistsummaryresults.js"/>
        <include ACTION="ADD" name="/sbc/pricing/pricelist/details/pricelistsummaryresults_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/pricingcommonscreens.js" name="pricingcommonscreens">
        <include ACTION="ADD" name="/sbc/pricing/common/itemcommoncriteria.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/itemcommoncriteria_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sbccommonattributes.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sbccommonattributes_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/pricingrulecustomerassignment.js"
        name="pricingrulecustomerassignment" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/pricing/common/customerassignments/pricingrulecustomerassignment.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;seaCustomerList;seacustomerassignment;entitlementdetail;seaViewMoreItemsPopup"
        file="/scripts/repeatingentitlementrule.js"
        name="repeatingentitlementrule" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/common/repeatingentitlementrule.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/common/repeatingentitlementrule_config.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/common/viewmoreitemspopup.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/common/viewmoreitemspopup_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;seaCustomerList;seacustomerassignment;entitlementnedetail;seaViewMoreItemsPopup"
        file="/scripts/repeatingneentitlementrule.js"
        name="repeatingneentitlementrule" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/common/sentence/repeatingentitlementrule.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/common/sentence/repeatingentitlementrule_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="seaSearch" file="/scripts/allowedvaluesearch.js"
        name="sbcAllowedValueSearch" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/itemadmin/attribute/search/baseallowedvaluesearch.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/attribute/search/sbcallowedvaluesearchcriteria.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/attribute/search/sbcallowedvaluesearchcriteria_config.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/attribute/search/sbcallowedvaluessearchresults.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/attribute/search/sbcallowedvaluessearchresults_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/seaitemattributesallowedvalueresults.js"
        name="sbcAllowedValueSearchResults" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/itemadmin/attribute/search/sbcallowedvaluessearchresults.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/attribute/search/sbcallowedvaluessearchresults_config.js"/>
    </target>
    <target name="sbcBundle">
        <include ACTION="ADD" name="/sbc/resources/sbc_nontranslatable.js"/>
        <include ACTION="ADD" name="/sbc/resources/sbc_nontranslatable_sentence.js"/>
    </target>
    <target debug="true" depends=""
        file="/scripts/sbcitemrelatedtasks.js" name="sbcitemrelatedtasks">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/opencreateitem.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/opencreateservice.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/openitemsearch.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/openservicesearch.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcclassificationtree;classificationrelatedtasks"
        file="/scripts/manageclassificationdetail.js" name="sbcmanageclassificationdetail">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/openclassificationl10n.js"/>
    </target>
    <target name="sbcsetup">
        <include ACTION="ADD" name="/sbc/core/ajaxmgr.js"/>
        <include ACTION="ADD" name="/sbc/core/taskmgr.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="pricelistsummaryresults"
        file="/scripts/seaCopyPriceList.js" name="seaCopyPriceList"
        shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/pricing/pricelist/search/copypricelistpopup.js"/>
        <include ACTION="ADD" name="/sbc/pricing/pricelist/search/copypricelistpopup_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcGlobalAction;sbcBundle;cacheManager;appcommoncore"
        file="/scripts/seacore.js" name="seaCore">
        <include ACTION="ADD" name="/sbc/common/cache/commoncode/commoncodemanager.js"/>
        <include ACTION="ADD" name="/sbc/common/localization/l10nhelper.js"/>
        <include ACTION="ADD" name="/sbc/common/localization/l10npanel.js"/>
        <include ACTION="ADD" name="/sbc/common/localization/l10npanel_config.js"/>
        <include ACTION="ADD" name="/sbc/common/localization/l10nscreen.js"/>
        <include ACTION="ADD" name="/sbc/common/localization/l10nscreen_config.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/categorymanageitem.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/createcategorytask.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/createnewclassificationaction.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/opencatalogl10n.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/sbcopenpriceslistsummaryaction.js"/>
        <include ACTION="ADD" name="/sbc/container/menuui.js"/>
        <include ACTION="ADD" name="/sbc/core/format/formatter.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/category/manage/attribute/util/managecategoryattrutil.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/category/manage/detail/catalogdetailsl10n.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/category/manage/detail/categorydetailsl10n.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/common/asset/assetdetailsl10n.js"/>
        <include ACTION="ADD" name="/sbc/pricing/approvalrule/common/approvalruleutil.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/pricingruleutils.js"/>
        <include ACTION="ADD" name="/sbc/util/sbcvtypeutils.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;attributemanagement;itemprimaryinfo;assignattributecomponents"
        file="/scripts/seaitemattributes.js" name="seaItemAttributes"
        shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/itemadmin/item/manage/specifications/assignattributetriggerpanel.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/item/manage/specifications/assignattributetriggerpanel_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="pricingcommonscreens;combinationcommoncriteria"
        file="/scripts/seaManualCommonScreens.js"
        name="seaManualCommonScreens" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/pricing/common/commoncondtionscreen.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/common/adjustmentwidget.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/common/adjustmentwidget_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/common/itemqtycommoncriteria.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/common/itemqtycommoncriteria_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/common/ordertotalcommoncriteria.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/common/ordertotalcommoncriteria_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/conditionandeffect/combinationconditionandeffects.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/conditionandeffect/combinationconditionandeffects_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/conditionandeffect/itemquantityconditionandeffects.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/conditionandeffect/itemquantityconditionandeffects_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/conditionandeffect/ordertotalconditionandeffects.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/conditionandeffect/ordertotalconditionandeffects_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;seaCustomerList;entitlementprimaryinfo;seacustomerassignment;entitlementnedetail;repeatingneentitlementrule"
        file="/scripts/seanebuyingentitlement.js"
        name="seaNEBuyingEntitlement" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/manage/sentence/buyingentitlement.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/manage/sentence/buyingentitlementrule.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/manage/sentence/entitlementcustomerassignments.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="sbcpaging;sbcOpenTestPricing;currencywidget;seaCustomerList;nechargescreen;couponnecommonscreens;seacustomerassignment;pricingrulecustomerassignment;copycoupon;ordernetotalcommoncriteria;seaOpenCouponSearch"
        file="/scripts/seanecoupondetails.js" name="seaNECouponDetails"
        shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/opencopycoupon.js"/>
        <include ACTION="ADD" name="/sbc/pricing/coupon/manage/couponmainpanel.js"/>
        <include ACTION="ADD" name="/sbc/pricing/coupon/manage/couponmainpanel_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/coupon/manage/couponpage.js"/>
        <include ACTION="ADD" name="/sbc/pricing/coupon/manage/couponpage_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="sbcpaging;openattributelookup;seaCustomerList;seaneManualCommonScreens;nechargescreen;couponcommonscreens;seacustomerassignment;pricingrulecustomerassignment;copycoupon;seaOpenManualPricingRuleSearch"
        file="/scripts/seanemanualpricingruledetails.js"
        name="seaNEManualPricingRuleDetails" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/opencopymanualpricingrule.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/manage/manualpricingruledetails.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/manage/manualpricingruledetails_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/manage/manualpricingrulemainpanel.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/manage/manualpricingrulemainpanel_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="sbcpaging;seaCreatePricingRule;openattributelookup;sbcOpenTestPricing;currencywidget;seaCustomerList;nechargescreen;couponnecommonscreens;seacustomerassignment;copycoupon;pricingrulecustomerassignment;ordernetotalcommoncriteria;shippingsurchargeNE"
        file="/scripts/seanepricingruledetails.js"
        name="seaNEPricingRuleDetails" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/opencopypricingrule.js"/>
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/openpricingrulel10n.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/surchargeconditionandeffects.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/surchargeconditionandeffects_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/pricingrule/manage/pricingruledetails.js"/>
        <include ACTION="ADD" name="/sbc/pricing/pricingrule/manage/pricingruledetails_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/pricingrule/manage/pricingrulemainpanel.js"/>
        <include ACTION="ADD" name="/sbc/pricing/pricingrule/manage/pricingrulemainpanel_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/pricingrule/manage/pricingrulemainpanell10n.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;entitlementprimaryinfo;entitlementnedetail;repeatingneentitlementrule"
        file="/scripts/seaneSellingEntitlement.js"
        name="seaNESellingEntitlement" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/manage/sentence/entitlementorgassignment.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/manage/sentence/entitlementorgassignment_config.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/manage/sentence/sellingentitlement.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/manage/sentence/sellingentitlementrule.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/seaopenappSearch.js" name="seaOpenApprovalSearch"
        shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/openapprovalrulesearch.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/seaopencouponsearch.js"
        name="seaOpenCouponSearch" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/opencouponsearch.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/seaopenmanualPRSearch.js"
        name="seaOpenManualPricingRuleSearch" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/openmanualpricingrulesearch.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/seaopenPricelistSearch.js"
        name="seaOpenPriceListSearch" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/managepricelist.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcpaging;seaCreatePricingRule;openattributelookup;sbcOpenTestPricing;currencywidget;seaCustomerList;chargescreen;couponcommonscreens;seacustomerassignment;copycoupon;pricingrulecustomerassignment;ordertotalcommoncriteria;shippingsurcharge"
        file="/scripts/seapricingruledetails.js"
        name="seaPricingRuleDetails" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/common/relatedtask/actions/openpricingrulel10n.js"/>
        <include ACTION="ADD" name="/sbc/pricing/pricingrule/manage/pricingrulemainpanell10n.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcpaging;cacheManager" file="/scripts/seaSearch.js"
        name="seaSearch" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/common/advancedsearch/advancedsearchcontrols/extendedcontrols/sbcadvattrlookup.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/viewmoreitempopup.js"
        name="seaViewMoreItemsPopup" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/common/viewmoreitemspopup.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/entitlement/common/viewmoreitemspopup_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="sbccustomerbyrulelookup"
        file="/scripts/customerassignment.js"
        name="seacustomerassignment" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/pricing/common/customerassignments/customerassignments.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/customerassignments/customerassignments_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        depends="nepricingcommonscreens;combinationnecommoncriteria"
        file="/scripts/seaneManualCommonScreens.js"
        name="seaneManualCommonScreens" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/pricing/common/commoncondtionscreen.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/sentance/common/adjustmentwidget.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/sentance/common/adjustmentwidget_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/sentance/common/itemqtycommoncriteria.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/sentance/common/itemqtycommoncriteria_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/sentance/common/ordertotalcommoncriteria.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/sentance/common/ordertotalcommoncriteria_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/sentance/conditionandeffect/combinationconditionandeffects.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/sentance/conditionandeffect/combinationconditionandeffects_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/sentance/conditionandeffect/itemquantityconditionandeffects.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/sentance/conditionandeffect/itemquantityconditionandeffects_config.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/sentance/conditionandeffect/ordertotalconditionandeffects.js"/>
        <include ACTION="ADD" name="/sbc/pricing/manualpricingrule/sentance/conditionandeffect/ordertotalconditionandeffects_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true"
        file="/scripts/serviceprimaryinfo.js" name="serviceprimaryinfo">
        <include ACTION="ADD" name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo.js"/>
        <include ACTION="ADD" name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/shippingsurcharge.js" name="shippingsurcharge"
        shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/pricing/common/surchargeconditionandeffects.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/surchargeconditionandeffects_config.js"/>
    </target>
    <target ACTION="ADD" allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/shippingsurchargene.js"
        name="shippingsurchargeNE" shorthand="false" shorthand-list="">
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/surchargeconditionandeffects.js"/>
        <include ACTION="ADD" name="/sbc/pricing/common/sentance/surchargeconditionandeffects_config.js"/>
    </target>
</project>
