<?xml version="1.0" encoding="UTF-8"?>
<project author="Sterling Commerce Pvt.Ltd"
    copyright="$projectName&#xd;&#xa;Copyright(c) 2006, $author.&#xd;&#xa;&#xd;&#xa;This code is licensed under BSD license. Use it as you wish, &#xd;&#xa;but keep this copyright intact."
    doc="False" master="true" master-file="$output/yui-ext.js"
    minify="True" name="seacore" source="False"
    source-dir="$output/source" version="1.0" zip-file="$output/yuo-ext.$version.zip">
    <!-- <target name="sbcAbout" file="/scripts/minifiedsbcAbout.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/common/application/aboutSBC_config.js"/>
		<include name="/sbc/common/application/aboutSBC.js"/>
	</target> -->
    <target name="sbcClassificationAttrDetail">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/classificationdeatilsaction.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/classificationvaluedeatilsaction.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/category/manage/attribute/util/managecategoryattrutil.js"/>
    </target>
    <target name="sbcClassificationManageItem">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/classificationdeatilsaction.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/classificationvaluedeatilsaction.js"/>
    </target>
    <target ACTION="DELETE" allowDynamicLoad="true" debug="true"
        file="/scripts/localizationscreen.js" name="sbcLocalizationScreen">
        <include ACTION="DELETE" name="/sbc/common/localization/l10nhelper.js"/>
        <include ACTION="DELETE" name="/sbc/common/localization/l10npanel.js"/>
        <include ACTION="DELETE" name="/sbc/common/localization/l10npanel_config.js"/>
        <include ACTION="DELETE" name="/sbc/common/localization/l10nscreen.js"/>
        <include ACTION="DELETE" name="/sbc/common/localization/l10nscreen_config.js"/>
        <include ACTION="DELETE" name="/sbc/util/cachemanager.js"/>
    </target>
    <target ACTION="DELETE" allowDynamicLoad="true" debug="true"
        depends="sbcLocalizationScreen"
        file="/scripts/pricingcatalogtree.js" name="sbcPricingCatalogTree">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/categoryassetstask.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/categorykeywordstask.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/category/tree/categorytreeloader.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/category/tree/categorytreeloaderdata.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/category/tree/categorytreepanel.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/category/tree/categorytreepanel_config.js"/>
    </target>
    <target ACTION="DELETE" allowDynamicLoad="true" debug="true"
        file="/scripts/sbcstorefront.js" name="sbcStorefrontSearch"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/search/advancedstorefrontsearch.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/search/basicstorefrontsearch.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/search/basicstorefrontsearch_config.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/search/storefrontsearch.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/search/storefrontsearchresults.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/search/storefrontsearchresults_config.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/search/storefrontsearchresults_config.js"/>
    </target>
    <target ACTION="DELETE" allowDynamicLoad="true" debug="true"
        depends="seaCore" file="/scripts/uom.js" name="sbcUom">
        <include ACTION="DELETE" name="/sbc/common/cache/uom/uommanager.js"/>
    </target>
    <target ACTION="DELETE" allowDynamicLoad="true" debug="true"
        depends="sbcclassificationtree;sbcLocalizationScreen"
        file="/scripts/classificationdetail.js" name="sbcclassificationdetail">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/classificationcommonfieldsaction.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/classificationdeatilsaction.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/classificationmanageattributesaction.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/classificationmanageitemsaction.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/createnewclassificationaction.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openclassificationl10n.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/category/manage/detail/categorydetailsl10n.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/classification/manage/baseclassificationdetail.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/classification/manage/baseclassificationdetail_config.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/classification/manage/classificationdetailsscreen.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/classification/manage/classificationdetailsscreen_config.js"/>
    </target>
    <target ACTION="DELETE" allowDynamicLoad="true" debug="true"
        depends="sbcclassificationtree;sbcLocalizationScreen"
        file="/scripts/classificationdomaindetail.js" name="sbcclassificationdomaindetail">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/createnewclassificationaction.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openclassificationl10n.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/category/manage/detail/catalogdetailsl10n.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/classification/manage/baseclassificationdetail.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/classification/manage/baseclassificationdetail_config.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/classification/manage/classificationdomaindetailsscreen.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/classification/manage/classificationdomaindetailsscreen_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/sbcextendedfields.js" name="sbcextendedfields"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/others/extendedfieldpanel.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/others/extendedfieldpanel_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcclassificationtree"
        file="/scripts/manageclassificationdetail.js" name="sbcmanageclassificationdetail">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/classificationcommonfieldsaction.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/classificationmanageattributesaction.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/classificationmanageitemsaction.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/createnewclassificationaction.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;sbcLocalizationScreen"
        file="/scripts/sbcmanageitemassets.js" name="sbcmanageitemassets">
        <include ACTION="DELETE" name="/sbc/itemadmin/common/asset/assetdetail.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/common/asset/assetdetail_config.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/common/asset/assetdetailsl10n.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/common/asset/assetmanagement.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/common/asset/assetmanagement_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcorganizationsearchpopup"
        file="/scripts/sbcsubcatalogorganizations.js"
        name="sbcsubcatalogorganizations" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/opensellingentitlementsearch.js"/>
    </target>
    <target name="seaAddItems">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/sbcopenpriceslistsummaryaction.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="seaSearch;sbcOpenTestPricing"
        file="/scripts/seaadjustprices.js" name="seaAdjustPrices"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/sbcopenpriceslistsummaryaction.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/pricelist/details/pricelistsummaryresults.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/pricelist/details/pricelistsummaryresults_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/seaApprovalRuleSearch.js"
        name="seaApprovalRuleSearch" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/advancedsearch/advancedsearchcontrols/extendedcontrols/sbcadvattrlookup.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/approvalrule/common/approvalruleutil.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/approvalrule/manage/copyapprovalrule/copyapprovalrule.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/approvalrule/manage/copyapprovalrule/copyapprovalrule_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks"
        file="/scripts/seabuyingentitlement.js"
        name="seaBuyingEntitlement" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/customerlistscreen.js"/>
        <include ACTION="DELETE" name="/sbc/common/customerlistscreen_config.js"/>
        <include ACTION="DELETE" name="/sbc/common/sbccustomerassignmentsruledetails.js"/>
        <include ACTION="DELETE" name="/sbc/common/sbccustomerassignmentsruledetails_config.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/common/entitlementdetail.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/common/entitlementdetail_config.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/common/repeatingentitlementrule.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/common/repeatingentitlementrule_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcGlobalAction" file="/scripts/seacore.js" name="seaCore">
        <include ACTION="DELETE" name="/sbc/core/plugins/dashboardplugin.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/dashletlinkplugin.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/homepagelinkplugin.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/homepanelplugin.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/optiongrouppanelplugin.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/sbcconditiontabpanelplugin.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/sbcfxpanelplugin.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/sbclinkplugin.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/screenbasepanelplugin.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/screengridpanelplugin.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/screengrouppanelplugin.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/screeninnergridpanel.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/screeninnerpanelplugin.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/screenmainpanelplugin.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/taskinnerpanelplugin.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/taskmainpanelplugin.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/titlepanelplugin.js"/>
        <include ACTION="DELETE" name="/sbc/core/plugins/treepanelplugin.js"/>
        <include ACTION="DELETE" localizable="true" name="/sbc/resources/sbc_bundle.js"/>
        <include ACTION="DELETE" localizable="true" name="/sbc/resources/sbcformatted_bundle.js"/>
        <include ACTION="DELETE" localizable="true" name="/sbc/resources/sbcmessage_bundle.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcpaging;sbcOpenTestPricing"
        file="/scripts/seacoupondetails.js" name="seaCouponDetails"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/currency.js"/>
        <include ACTION="DELETE" name="/sbc/common/currency_config.js"/>
        <include ACTION="DELETE" name="/sbc/common/customerlistscreen.js"/>
        <include ACTION="DELETE" name="/sbc/common/customerlistscreen_config.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/opencouponsearch.js"/>
        <include ACTION="DELETE" name="/sbc/common/sbccustomerassignmentsruledetails.js"/>
        <include ACTION="DELETE" name="/sbc/common/sbccustomerassignmentsruledetails_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/chargescreen.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/chargescreen_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/combinationcommoncriteria.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/combinationcommoncriteria_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/combinationconditionandeffects.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/combinationconditionandeffects_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/commoncondtionscreen.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/customerassignments/customerassignments.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/customerassignments/customerassignments_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/customerassignments/pricingrulecustomerassignment.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/itemcommoncriteria.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/itemcommoncriteria_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/itemqtycommoncriteria.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/itemqtycommoncriteria_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/itemquantityconditionandeffects.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/itemquantityconditionandeffects_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/ordertotalcommoncriteria.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/ordertotalcommoncriteria_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/ordertotalconditionandeffects.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/ordertotalconditionandeffects_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/pricingruleutils.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/shipordertotal.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/shipordertotal_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/shipordertotalcommoncriteria.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/shipordertotalcommoncriteria_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/whentoapply.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/whentoapply_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/coupon/manage/copycoupon/copycoupon.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/coupon/manage/copycoupon/copycoupon_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="seaSearch;sbcOpenTestPricing"
        file="/scripts/seaCouponSearch.js" name="seaCouponSearch"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/advancedsearch/advancedsearchcontrols/extendedcontrols/sbcadvattrlookup.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/pricingruleutils.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/coupon/manage/copycoupon/copycoupon.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/coupon/manage/copycoupon/copycoupon_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/seaCreateApprovalRule.js"
        name="seaCreateApprovalRule" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openapprovalrulesearch.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcOpenTestPricing" file="/scripts/seacreatecoupon.js"
        name="seaCreateCoupon" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/opencouponsearch.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/seacreatemanualpricingrule.js"
        name="seaCreateManualPricingRule" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openmanualpricingrulesearch.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcOpenTestPricing"
        file="/scripts/seacreatepricelist.js" name="seaCreatePriceList"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/managepricelist.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true" depends="seaSearch"
        file="/scripts/seaentitlement.js" name="seaEntitlementSearch"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openbuyingentitlement.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/opencustomerverification.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/opensellingentitlement.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/opensellingentitlementsearch.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/search/advancedentitlementsearch.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;attributemanagement"
        file="/scripts/seaitemattributes.js" name="seaItemAttributes"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/specifications/assignattributecombopanel.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/specifications/assignattributecombopanel_config.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/specifications/assignattributenumberpanel.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/specifications/assignattributenumberpanel_config.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/specifications/assignattributetextpanel.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/specifications/assignattributetextpanel_config.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/specifications/assignattributevaluespopup.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/specifications/assignattributevaluespopup_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true" depends="seaSearch"
        file="/scripts/seaitemsearch.js" name="seaItemSearch"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/opencreateitem.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/opencreateservice.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openservicesearch.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcItemSearchPopup;sbcitemrelatedtasks"
        file="/scripts/seaitemvariations.js" name="seaItemVariations"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/seaManageApprovalRule.js"
        name="seaManageApprovalRule" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openapprovalrulesearch.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/approvalrule/common/approvalruleutil.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/approvalrule/manage/copyapprovalrule/copyapprovalrule.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/approvalrule/manage/copyapprovalrule/copyapprovalrule_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcpaging;openattributelookup;"
        file="/scripts/seamanualpricingruledetails.js"
        name="seaManualPricingRuleDetails" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/customerlistscreen.js"/>
        <include ACTION="DELETE" name="/sbc/common/customerlistscreen_config.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openmanualpricingrulesearch.js"/>
        <include ACTION="DELETE" name="/sbc/common/sbccustomerassignmentsruledetails.js"/>
        <include ACTION="DELETE" name="/sbc/common/sbccustomerassignmentsruledetails_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/chargescreen.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/chargescreen_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/combinationcommoncriteria.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/combinationcommoncriteria_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/commoncondtionscreen.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/customerassignments/customerassignments.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/customerassignments/customerassignments_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/customerassignments/pricingrulecustomerassignment.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/itemcommoncriteria.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/itemcommoncriteria_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/pricingruleutils.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/sbccommonattributes.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/sbccommonattributes_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/coupon/manage/copycoupon/copycoupon.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/coupon/manage/copycoupon/copycoupon_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/manualpricingrule/common/adjustmentwidget.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/manualpricingrule/common/adjustmentwidget_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/manualpricingrule/common/itemqtycommoncriteria.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/manualpricingrule/common/itemqtycommoncriteria_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/manualpricingrule/common/ordertotalcommoncriteria.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/manualpricingrule/common/ordertotalcommoncriteria_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/manualpricingrule/conditionandeffect/combinationconditionandeffects.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/manualpricingrule/conditionandeffect/combinationconditionandeffects_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/manualpricingrule/conditionandeffect/itemquantityconditionandeffects.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/manualpricingrule/conditionandeffect/itemquantityconditionandeffects_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/manualpricingrule/conditionandeffect/ordertotalconditionandeffects.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/manualpricingrule/conditionandeffect/ordertotalconditionandeffects_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true" depends=""
        file="/scripts/seaManualPricingRuleSearch.js"
        name="seaManualPricingRuleSearch" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/advancedsearch/advancedsearchcontrols/extendedcontrols/sbcadvattrlookup.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/pricingruleutils.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/coupon/manage/copycoupon/copycoupon.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/coupon/manage/copycoupon/copycoupon_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcpaging;seaSearch;sbcOpenTestPricing"
        file="/scripts/seapricelistsummary.js"
        name="seaPriceListSummary" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/customerlistscreen.js"/>
        <include ACTION="DELETE" name="/sbc/common/customerlistscreen_config.js"/>
        <include ACTION="DELETE" name="/sbc/common/sbccustomerassignmentsruledetails.js"/>
        <include ACTION="DELETE" name="/sbc/common/sbccustomerassignmentsruledetails_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/customerassignments/customerassignments.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/customerassignments/customerassignments_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/pricelist/details/pricelistsummaryresults.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/pricelist/details/pricelistsummaryresults_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/pricelist/manage/additems/additemsresults.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/pricelist/manage/additems/additemsresults_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/pricelist/manage/additems/additemssearch.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/pricelist/manage/additems/additemstopricelist.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/pricelist/manage/additems/additemstopricelist_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/pricelist/manage/adjustindividualprices/adjustindividualprice.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/pricelist/manage/adjustindividualprices/adjustindividualprice_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/pricelist/manage/adjustindividualprices/adjustindividualpricesitemsearch.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/pricelist/manage/adjustindividualprices/sbcadjustindividualpricesresultscontainer.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/pricelist/manage/adjustindividualprices/sbcadjustindividualpricesresultscontainer_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="seaSearch;sbcOpenTestPricing"
        file="/scripts/seapricelistsearch.js" name="seaPricelistSearch"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/pricing/pricelist/search/copypricelistpopup.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/pricelist/search/copypricelistpopup_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcpaging;openattributelookup;sbcOpenTestPricing"
        file="/scripts/seapricingruledetails.js"
        name="seaPricingRuleDetails" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/currency.js"/>
        <include ACTION="DELETE" name="/sbc/common/currency_config.js"/>
        <include ACTION="DELETE" name="/sbc/common/customerlistscreen.js"/>
        <include ACTION="DELETE" name="/sbc/common/customerlistscreen_config.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openpricingrulesearch.js"/>
        <include ACTION="DELETE" name="/sbc/common/sbccustomerassignmentsruledetails.js"/>
        <include ACTION="DELETE" name="/sbc/common/sbccustomerassignmentsruledetails_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/chargescreen.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/chargescreen_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/combinationcommoncriteria.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/combinationcommoncriteria_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/combinationconditionandeffects.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/combinationconditionandeffects_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/commoncondtionscreen.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/customerassignments/customerassignments.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/customerassignments/customerassignments_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/customerassignments/pricingrulecustomerassignment.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/itemcommoncriteria.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/itemcommoncriteria_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/itemqtycommoncriteria.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/itemqtycommoncriteria_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/itemquantityconditionandeffects.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/itemquantityconditionandeffects_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/ordertotalcommoncriteria.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/ordertotalcommoncriteria_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/ordertotalconditionandeffects.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/ordertotalconditionandeffects_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/pricingruleutils.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/sbccommonattributes.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/sbccommonattributes_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/shipordertotal.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/shipordertotal_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/shipordertotalcommoncriteria.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/shipordertotalcommoncriteria_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/whentoapply.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/whentoapply_config.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/coupon/manage/copycoupon/copycoupon.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/coupon/manage/copycoupon/copycoupon_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcOpenTestPricing"
        file="/scripts/seaPricingRuleSearch.js"
        name="seaPricingRuleSearch" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/advancedsearch/advancedsearchcontrols/extendedcontrols/sbcadvattrlookup.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/pricingruleutils.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/coupon/manage/copycoupon/copycoupon.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/coupon/manage/copycoupon/copycoupon_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks"
        file="/scripts/seaSellingEntitlement.js"
        name="seaSellingEntitlement" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/common/entitlementdetail.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/common/entitlementdetail_config.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/common/repeatingentitlementrule.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/common/repeatingentitlementrule_config.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/manage/entitlementprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/entitlement/manage/entitlementprimaryinfo_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true" depends="seaSearch"
        file="/scripts/seaservicesearch.js" name="seaServiceSearch"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/opencreateitem.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/opencreateservice.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openitemsearch.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks"
        file="/scripts/bundlecomponents.js" name="seabundlecomponents">
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
    </target>
    <target name="seacommonclassificationfields">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/classificationdeatilsaction.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/classificationmanageattributesaction.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/classificationmanageitemsaction.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/classificationvaluedeatilsaction.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/createnewclassificationaction.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        file="/scripts/createitem.js" name="seacreateitem"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/opencreateservice.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openitemsearch.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openservicesearch.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        file="/scripts/createservice.js" name="seacreateservice"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/opencreateitem.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openitemsearch.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openservicesearch.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks" file="/scripts/fulfillment.js"
        name="seafulfillment" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcItemSearchPopup;sbcServiceSearchPopup;sbcitemrelatedtasks"
        file="/scripts/seaitemassociations.js"
        name="seaitemassociations" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks"
        file="/scripts/seaitemclassifications.js"
        name="seaitemclassifications" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcServiceSearchPopup"
        file="/scripts/itemdetailsmanageotherservice.js"
        name="seaitemdetailsmanageotherservice" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcServiceSearchPopup;sbcitemrelatedtasks"
        file="/scripts/itemdetailsmanageservice.js"
        name="seaitemdetailsmanageservice" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks" file="/scripts/manageinventory.js"
        name="seamanageinventory" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        file="/scripts/manageuom.js" name="seamanageuom"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks"
        file="/scripts/marketingandsalesfields.js"
        name="seamarketingandsales" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks"
        file="/scripts/otherserviceprimaryinfo.js"
        name="seaotherserviceprimaryinfo" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openmanageserviceactivities.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openmanageserviceoptions.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openmanageserviceskills.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        file="/scripts/returnfulfillment.js" name="seareturnfulfillment"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/itemprimaryinfo_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks"
        file="/scripts/serviceactivities.js" name="seaserviceactivities"
        shorthand="false"
            shorthand-list=""> 
		CreateActivitypopup
	<include
            ACTION="DELETE" name="/sbc/common/relatedtask/actions/openmanageserviceoptions.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openmanageserviceskills.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openserviceprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks" file="/scripts/serviceoptions.js"
        name="seaserviceoptions" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openmanageserviceactivities.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openmanageserviceskills.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openserviceprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks"
        file="/scripts/serviceprimaryinfo.js"
        name="seaserviceprimaryinfo" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openmanageserviceactivities.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openmanageserviceoptions.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openmanageserviceskills.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks" file="/scripts/serviceskills.js"
        name="seaserviceskills" shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openmanageserviceactivities.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openmanageserviceoptions.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openserviceprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/core/widget/multiselect.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo.js"/>
        <include ACTION="DELETE" name="/sbc/itemadmin/item/manage/basic/serviceprimaryinfo_config.js"/>
    </target>
    <target allowDynamicLoad="true" debug="true"
        file="/scripts/testPricing.js" name="testPricing"
        shorthand="false" shorthand-list="">
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/managepricelist.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/opencouponsearch.js"/>
        <include ACTION="DELETE" name="/sbc/common/relatedtask/actions/openpricingrulesearch.js"/>
        <include ACTION="DELETE" name="/sbc/pricing/common/pricingruleutils.js"/>
    </target>
</project>
