<?xml version="1.0" encoding="UTF-8"?>
<project ACTION="CHANGE"
    copyright="Licensed Materials - Property of IBM&#xd;&#xa;IBM Sterling Business Center&#xd;&#xa;(C) Copyright IBM Corp. 2008, 2011 All Rights Reserved.&#xd;&#xa;US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp."
    doc="False" master="true" master-file="$output/yui-ext.js"
    minify="True" name="seacore" source="False"
    source-dir="$output/source" version="1.0" zip-file="$output/yuo-ext.$version.zip">
    <!-- <target name="sbcAbout" file="/scripts/minifiedsbcAbout.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/common/application/aboutSBC_config.js"/>
		<include name="/sbc/common/application/aboutSBC.js"/>
	</target> -->
    <CHANGED_ATTRIBUTES>
        <attribute Name="author" OldValue="Sterling Commerce Pvt.Ltd" newValue=""/>
        <attribute
            NEW_OldValue="$projectName&#xd;&#xa;Copyright(c) 2006, $author.&#xd;&#xa;&#xd;&#xa;This code is licensed under BSD license. Use it as you wish, &#xd;&#xa;but keep this copyright intact."
            NEW_newValue="Licensed Materials - Property of IBM&#xd;&#xa;IBM Sterling Business Center&#xd;&#xa;(C) Copyright IBM Corp. 2008, 2011 All Rights Reserved.&#xd;&#xa;US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp."
            Name="copyright" OLD_OldValue="Sterling Commerce Pvt.Ltd"
            OLD_newValue=""
            OldValue="$projectName&#xd;&#xa;Copyright(c) 2006, $author.&#xd;&#xa;&#xd;&#xa;This code is licensed under BSD license. Use it as you wish, &#xd;&#xa;but keep this copyright intact." newValue="Licensed Materials - Property of IBM&#xd;&#xa;IBM Sterling Business Center&#xd;&#xa;(C) Copyright IBM Corp. 2008, 2011 All Rights Reserved.&#xd;&#xa;US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp."/>
    </CHANGED_ATTRIBUTES>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcpaging;openattributelookup;sbcmanageitemassets"
        file="/scripts/attributemanagement.js"
        name="attributemanagement" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcLocalizationScreen" newValue="sbcpaging;openattributelookup;sbcmanageitemassets"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcCatalogTree" file="/scripts/sbcpricelistcategory.js" name="sbcPricelistCategory">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcPricingCatalogTree" newValue="sbcCatalogTree"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="extendedfieldpanel"
        file="/scripts/sbcextendedfields.js" name="sbcextendedfields"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="" newValue="extendedfieldpanel"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" debug="true" depends=""
        file="/scripts/sbcitemrelatedtasks.js" name="sbcitemrelatedtasks">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcLocalizationScreen" newValue=""/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="seaCore;seaCurrency;sbcLocales"
        file="/scripts/loadcache.js" name="sbcloadcache">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends"
                OldValue="seaCore;seaCurrency;sbcUom;sbcLocales" newValue="seaCore;seaCurrency;sbcLocales"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcclassificationtree;classificationrelatedtasks"
        file="/scripts/manageclassificationdetail.js" name="sbcmanageclassificationdetail">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcclassificationtree" newValue="sbcclassificationtree;classificationrelatedtasks"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;sbcmanagecategoryassets"
        file="/scripts/sbcmanageitemassets.js" name="sbcmanageitemassets">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends"
                OldValue="sbcitemrelatedtasks;sbcLocalizationScreen" newValue="sbcitemrelatedtasks;sbcmanagecategoryassets"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="basicstorefrontsearch"
        file="/scripts/sbcstorefrontsearch.js"
        name="sbcstorefrontsearch" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="" newValue="basicstorefrontsearch"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcorganizationsearchpopup;sbcitemrelatedtasks"
        file="/scripts/sbcsubcatalogorganizations.js"
        name="sbcsubcatalogorganizations" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends"
                OldValue="sbcorganizationsearchpopup" newValue="sbcorganizationsearchpopup;sbcitemrelatedtasks"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="seaSearch;sbcOpenTestPricing;pricelistsummaryresults"
        file="/scripts/seaadjustprices.js" name="seaAdjustPrices"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends"
                OldValue="seaSearch;sbcOpenTestPricing" newValue="seaSearch;sbcOpenTestPricing;pricelistsummaryresults"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="copyapprovalrule"
        file="/scripts/seaApprovalRuleSearch.js"
        name="seaApprovalRuleSearch" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="" newValue="copyapprovalrule"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;seaCustomerList;entitlementprimaryinfo;seacustomerassignment;entitlementdetail;repeatingentitlementrule"
        file="/scripts/seabuyingentitlement.js"
        name="seaBuyingEntitlement" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcitemrelatedtasks" newValue="sbcitemrelatedtasks;seaCustomerList;entitlementprimaryinfo;seacustomerassignment;entitlementdetail;repeatingentitlementrule"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcGlobalAction;sbcBundle;cacheManager;appcommoncore"
        file="/scripts/seacore.js" name="seaCore">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcGlobalAction" newValue="sbcGlobalAction;sbcBundle;cacheManager;appcommoncore"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcpaging;sbcOpenTestPricing;currencywidget;seaCustomerList;chargescreen;couponcommonscreens;seacustomerassignment;pricingrulecustomerassignment;copycoupon;ordertotalcommoncriteria;seaOpenCouponSearch"
        file="/scripts/seacoupondetails.js" name="seaCouponDetails"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends"
                OldValue="sbcpaging;sbcOpenTestPricing" newValue="sbcpaging;sbcOpenTestPricing;currencywidget;seaCustomerList;chargescreen;couponcommonscreens;seacustomerassignment;pricingrulecustomerassignment;copycoupon;ordertotalcommoncriteria;seaOpenCouponSearch"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="seaSearch;sbcOpenTestPricing;copycoupon"
        file="/scripts/seaCouponSearch.js" name="seaCouponSearch"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends"
                OldValue="seaSearch;sbcOpenTestPricing" newValue="seaSearch;sbcOpenTestPricing;copycoupon"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="seaOpenApprovalSearch"
        file="/scripts/seaCreateApprovalRule.js"
        name="seaCreateApprovalRule" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="" newValue="seaOpenApprovalSearch"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcOpenTestPricing;seaOpenCouponSearch"
        file="/scripts/seacreatecoupon.js" name="seaCreateCoupon"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcOpenTestPricing" newValue="sbcOpenTestPricing;seaOpenCouponSearch"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="seaOpenManualPricingRuleSearch"
        file="/scripts/seacreatemanualpricingrule.js"
        name="seaCreateManualPricingRule" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="" newValue="seaOpenManualPricingRuleSearch"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcOpenTestPricing;seapriceListSearchPopup;seaOpenPriceListSearch"
        file="/scripts/seacreatepricelist.js" name="seaCreatePriceList"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcOpenTestPricing" newValue="sbcOpenTestPricing;seapriceListSearchPopup;seaOpenPriceListSearch"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="seaSearch;sbcitemrelatedtasks"
        file="/scripts/seaentitlement.js" name="seaEntitlementSearch"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="seaSearch" newValue="seaSearch;sbcitemrelatedtasks"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;attributemanagement;itemprimaryinfo;assignattributecomponents"
        file="/scripts/seaitemattributes.js" name="seaItemAttributes"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends"
                OldValue="sbcitemrelatedtasks;attributemanagement" newValue="sbcitemrelatedtasks;attributemanagement;itemprimaryinfo;assignattributecomponents"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="seaSearch;sbcitemrelatedtasks"
        file="/scripts/seaitemsearch.js" name="seaItemSearch"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="seaSearch" newValue="seaSearch;sbcitemrelatedtasks"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcItemSearchPopup;sbcitemrelatedtasks;itemprimaryinfo"
        file="/scripts/seaitemvariations.js" name="seaItemVariations"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends"
                OldValue="sbcItemSearchPopup;sbcitemrelatedtasks" newValue="sbcItemSearchPopup;sbcitemrelatedtasks;itemprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="cacheManager;copyapprovalrule;seaOpenApprovalSearch"
        file="/scripts/seaManageApprovalRule.js"
        name="seaManageApprovalRule" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="" newValue="cacheManager;copyapprovalrule;seaOpenApprovalSearch"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcpaging;openattributelookup;seaCustomerList;seaManualCommonScreens;chargescreen;seacustomerassignment;pricingrulecustomerassignment;copycoupon;seaOpenManualPricingRuleSearch"
        file="/scripts/seamanualpricingruledetails.js"
        name="seaManualPricingRuleDetails" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends"
                OldValue="sbcpaging;openattributelookup;" newValue="sbcpaging;openattributelookup;seaCustomerList;seaManualCommonScreens;chargescreen;seacustomerassignment;pricingrulecustomerassignment;copycoupon;seaOpenManualPricingRuleSearch"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="copycoupon"
        file="/scripts/seaManualPricingRuleSearch.js"
        name="seaManualPricingRuleSearch" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="" newValue="copycoupon"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcpaging;seaSearch;sbcOpenTestPricing;seaCustomerList;pricelistsummaryresults;seaAddItems;seaAdjustPrices;seacustomerassignment;seaCopyPriceList;seaOpenPriceListSearch"
        file="/scripts/seapricelistsummary.js"
        name="seaPriceListSummary" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends"
                OldValue="sbcpaging;seaSearch;sbcOpenTestPricing" newValue="sbcpaging;seaSearch;sbcOpenTestPricing;seaCustomerList;pricelistsummaryresults;seaAddItems;seaAdjustPrices;seacustomerassignment;seaCopyPriceList;seaOpenPriceListSearch"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="seaSearch;sbcOpenTestPricing;seaCopyPriceList"
        file="/scripts/seapricelistsearch.js" name="seaPricelistSearch"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends"
                OldValue="seaSearch;sbcOpenTestPricing" newValue="seaSearch;sbcOpenTestPricing;seaCopyPriceList"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcpaging;seaCreatePricingRule;openattributelookup;sbcOpenTestPricing;currencywidget;seaCustomerList;chargescreen;couponcommonscreens;seacustomerassignment;copycoupon;pricingrulecustomerassignment;ordertotalcommoncriteria;shippingsurcharge"
        file="/scripts/seapricingruledetails.js"
        name="seaPricingRuleDetails" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends"
                OldValue="sbcpaging;openattributelookup;sbcOpenTestPricing" newValue="sbcpaging;seaCreatePricingRule;openattributelookup;sbcOpenTestPricing;currencywidget;seaCustomerList;chargescreen;couponcommonscreens;seacustomerassignment;copycoupon;pricingrulecustomerassignment;ordertotalcommoncriteria;shippingsurcharge"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcOpenTestPricing;copycoupon"
        file="/scripts/seaPricingRuleSearch.js"
        name="seaPricingRuleSearch" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcOpenTestPricing" newValue="sbcOpenTestPricing;copycoupon"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcpaging;cacheManager" file="/scripts/seaSearch.js"
        name="seaSearch" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcpaging" newValue="sbcpaging;cacheManager"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;entitlementprimaryinfo;entitlementdetail;repeatingentitlementrule"
        file="/scripts/seaSellingEntitlement.js"
        name="seaSellingEntitlement" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcitemrelatedtasks" newValue="sbcitemrelatedtasks;entitlementprimaryinfo;entitlementdetail;repeatingentitlementrule"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="seaSearch;sbcitemrelatedtasks"
        file="/scripts/seaservicesearch.js" name="seaServiceSearch"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="seaSearch" newValue="seaSearch;sbcitemrelatedtasks"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;itemprimaryinfo"
        file="/scripts/aliasesandkeywords.js"
        name="seaaliasesandkeywords" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcitemrelatedtasks" newValue="sbcitemrelatedtasks;itemprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;itemprimaryinfo"
        file="/scripts/bundlecomponents.js" name="seabundlecomponents">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcitemrelatedtasks" newValue="sbcitemrelatedtasks;itemprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks" file="/scripts/createitem.js"
        name="seacreateitem" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="" newValue="sbcitemrelatedtasks"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks" file="/scripts/createservice.js"
        name="seacreateservice" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="" newValue="sbcitemrelatedtasks"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;itemprimaryinfo"
        file="/scripts/fulfillment.js" name="seafulfillment"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcitemrelatedtasks" newValue="sbcitemrelatedtasks;itemprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcItemSearchPopup;sbcServiceSearchPopup;sbcitemrelatedtasks;itemprimaryinfo"
        file="/scripts/seaitemassociations.js"
        name="seaitemassociations" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends"
                OldValue="sbcItemSearchPopup;sbcServiceSearchPopup;sbcitemrelatedtasks" newValue="sbcItemSearchPopup;sbcServiceSearchPopup;sbcitemrelatedtasks;itemprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;itemprimaryinfo"
        file="/scripts/seaitemclassifications.js"
        name="seaitemclassifications" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcitemrelatedtasks" newValue="sbcitemrelatedtasks;itemprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;extendedfieldpanel;itemprimaryinfo"
        file="/scripts/itemdetails.js" name="seaitemdetails"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends"
                OldValue="sbcitemrelatedtasks;sbcLocalizationScreen" newValue="sbcitemrelatedtasks;extendedfieldpanel;itemprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcServiceSearchPopup;itemprimaryinfo"
        file="/scripts/itemdetailsmanageotherservice.js"
        name="seaitemdetailsmanageotherservice" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcServiceSearchPopup" newValue="sbcServiceSearchPopup;itemprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcServiceSearchPopup;sbcitemrelatedtasks;itemprimaryinfo"
        file="/scripts/itemdetailsmanageservice.js"
        name="seaitemdetailsmanageservice" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends"
                OldValue="sbcServiceSearchPopup;sbcitemrelatedtasks" newValue="sbcServiceSearchPopup;sbcitemrelatedtasks;itemprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;itemprimaryinfo"
        file="/scripts/manageinventory.js" name="seamanageinventory"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcitemrelatedtasks" newValue="sbcitemrelatedtasks;itemprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="itemprimaryinfo" file="/scripts/manageuom.js"
        name="seamanageuom" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="" newValue="itemprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;itemprimaryinfo"
        file="/scripts/marketingandsalesfields.js"
        name="seamarketingandsales" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcitemrelatedtasks" newValue="sbcitemrelatedtasks;itemprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;serviceprimaryinfo"
        file="/scripts/otherserviceprimaryinfo.js"
        name="seaotherserviceprimaryinfo" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcitemrelatedtasks" newValue="sbcitemrelatedtasks;serviceprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="itemprimaryinfo" file="/scripts/returnfulfillment.js"
        name="seareturnfulfillment" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="" newValue="itemprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;serviceprimaryinfo"
        file="/scripts/serviceactivities.js" name="seaserviceactivities"
        shorthand="false" shorthand-list=""> 
		CreateActivitypopup
	<CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcitemrelatedtasks" newValue="sbcitemrelatedtasks;serviceprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;serviceprimaryinfo"
        file="/scripts/serviceoptions.js" name="seaserviceoptions"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcitemrelatedtasks" newValue="sbcitemrelatedtasks;serviceprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;serviceprimaryinfo"
        file="/scripts/seaserviceprimaryinfo.js"
        name="seaserviceprimaryinfo" shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcitemrelatedtasks" newValue="sbcitemrelatedtasks;serviceprimaryinfo"/>
            <attribute NEW_OldValue="/scripts/serviceprimaryinfo.js"
                NEW_newValue="/scripts/seaserviceprimaryinfo.js"
                Name="file" OLD_OldValue="sbcitemrelatedtasks"
                OLD_newValue="sbcitemrelatedtasks;serviceprimaryinfo"
                OldValue="/scripts/serviceprimaryinfo.js" newValue="/scripts/seaserviceprimaryinfo.js"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="sbcitemrelatedtasks;serviceprimaryinfo"
        file="/scripts/serviceskills.js" name="seaserviceskills"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="sbcitemrelatedtasks" newValue="sbcitemrelatedtasks;serviceprimaryinfo"/>
        </CHANGED_ATTRIBUTES>
    </target>
    <target ACTION="CHANGE" allowDynamicLoad="true" debug="true"
        depends="seaCreatePricingRule;seaOpenCouponSearch;seaOpenPriceListSearch"
        file="/scripts/testPricing.js" name="testPricing"
        shorthand="false" shorthand-list="">
        <CHANGED_ATTRIBUTES>
            <attribute Name="depends" OldValue="" newValue="seaCreatePricingRule;seaOpenCouponSearch;seaOpenPriceListSearch"/>
        </CHANGED_ATTRIBUTES>
    </target>
</project>
