<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright 2010, Sterling Commerce, Inc. All rights reserved. -->
<project name="sbcItem" author="Sterling Commerce Pvt.Ltd" version="1.0" copyright="$projectName&#xD;&#xA;Copyright(c) 2006, $author.&#xD;&#xA;&#xD;&#xA;This code is licensed under BSD license. Use it as you wish, &#xD;&#xA;but keep this copyright intact." source="False" source-dir="$output/source" minify="True" min-dir="$output/build" doc="False" doc-dir="$output/docs" master="true" master-file="$output/yui-ext.js" zip="false" zip-file="$output/yuo-ext.$version.zip">
	<target name="sbcCategoryBaseScreen" file="/scripts/sbccategorybasescreen.js" allowDynamicLoad="true" debug="true">
		<include name="/sbc/itemadmin/category/common/categorybasescreen.js"/>
	</target>
	<target name="configmodellookup" file="/scripts/configmodeltree.js" allowDynamicLoad="true" debug="true" >
		<include name="/sbc/itemadmin/common/configmodel/configmodeltreeloader.js" />
		<include name="/sbc/itemadmin/common/configmodel/configmodeltree_config.js" />
		<include name="/sbc/itemadmin/common/configmodel/configmodeltree.js" />
	</target>
	<target name="sbcCreateCatalog" file="/scripts/sbccreatecatalog.js" allowDynamicLoad="true" debug="true" depends="sbcManageCatalogDetail;categoryutil">
		<include name="/sbc/itemadmin/category/manage/create/createcatalog.js"/>
	</target>
	<target name="sbcCreateCategory" file="/scripts/createcategory.js" allowDynamicLoad="true" debug="true" depends="sbcManageCatalogDetail;categoryutil">
		<include name="/sbc/itemadmin/category/manage/create/createcategory.js"/>
	</target>	
	<target name="sbcManageCatalogListRelatedTask" file="/scripts/managecatalogtasks.js" allowDynamicLoad="true" debug="true" depends="categoryutil" >
		<include name="/sbc/common/relatedtask/actions/managemastercatalog.js"/>
		<include name="/sbc/common/relatedtask/actions/categorynewcatalogaction.js"/>
		<include name="/sbc/common/relatedtask/actions/opensellingcatalogaction.js"/>
		<include name="/sbc/common/relatedtask/actions/opencatalogl10n.js"/>
	</target>
	<target name="sbcManageCatalogList" file="/scripts/managecataloglist.js" allowDynamicLoad="true" debug="true" depends="sbcManageCatalogListRelatedTask;categoryutil">
		<include name="/sbc/itemadmin/category/manage/cataloglist/cataloglist_config.js"/>
		<include name="/sbc/itemadmin/category/manage/cataloglist/cataloglist.js"/>
	</target>
	<target name="sbcCatalogTree" file="/scripts/catalogtree.js" allowDynamicLoad="true" debug="true" depends="categoryutil;sbcCategoryBaseScreen">
		<include name="/sbc/itemadmin/category/tree/categorytreeloaderdata.js"/>
		<include name="/sbc/itemadmin/category/tree/categorytreeloader.js"/>
		<include name="/sbc/itemadmin/category/tree/categorytreepanel_config.js"/>
		<include name="/sbc/itemadmin/category/tree/categorytreepanel.js"/>
		<include name="/sbc/common/relatedtask/actions/categorykeywordstask.js"/>
		<include name="/sbc/common/relatedtask/actions/categoryassetstask.js"/>
	</target>	
	<target name="sbcManageCatalogDetail" file="/scripts/managecatalogdetail.js" allowDynamicLoad="true" debug="true" depends="sbcpaging;sbcCatalogTree;categoryutil;sbcLocalizationScreen">
		<include name="/sbc/common/relatedtask/actions/opencatalogdetailtask.js"/>
		<include name="/sbc/common/relatedtask/actions/createcategorytask.js"/>
		<include name="/sbc/common/relatedtask/actions/opencategorydetailtask.js"/>
		<include name="/sbc/common/relatedtask/actions/domainassetstask.js"/> 
		<include name="/sbc/common/relatedtask/actions/categoryattrassignaction.js"/>
		<include name="/sbc/common/relatedtask/actions/categorymanageitem.js"/>
		<include name="/sbc/common/relatedtask/actions/opencatalogl10n.js"/>
		<include name="/sbc/itemadmin/category/manage/detail/basecategorydetail_config.js"/>
		<include name="/sbc/itemadmin/category/manage/detail/basecategorydetail.js"/>
		<include name="/sbc/itemadmin/category/manage/detail/catalogdetail_config.js"/>
		<include name="/sbc/itemadmin/category/manage/detail/catalogdetail.js"/>
		<include name="/sbc/itemadmin/category/manage/item/categorymanageitem_config.js"/>
		<include name="/sbc/itemadmin/category/manage/item/categorymanageitem.js"/>		
		<include name="/sbc/itemadmin/category/manage/detail/categorydetail_config.js"/>
		<include name="/sbc/itemadmin/category/manage/detail/categorydetail.js"/>
		<include name="/sbc/itemadmin/category/manage/detail/categorydetailsl10n.js"/>
	</target>
	<target name="sbcCatalogDetail" file="/scripts/catalogdetail.js" allowDynamicLoad="true" debug="true" depends="categoryutil;sbcLocalizationScreen">
		<include name="/sbc/common/relatedtask/actions/createcategorytask.js"/>
		<include name="/sbc/common/relatedtask/actions/categorymanageitem.js"/>
		<include name="/sbc/itemadmin/category/manage/detail/catalogdetail_config.js"/>
		<include name="/sbc/itemadmin/category/manage/detail/catalogdetail.js"/>
		<include name="/sbc/itemadmin/category/manage/detail/catalogdetailsl10n.js"/>
	</target>	
	<target name="sbcCatalogTreeLookup" file="/scripts/catalogtreelookup.js" allowDynamicLoad="true" debug="true" depends="sbcCatalogTree;categoryutil">
		<include name="/sbc/common/category/tree/categorytreelookup.js"/>
	</target>
	<target name="sbcCategoryManageItem" file="/scripts/managecategoryitem.js" allowDynamicLoad="true" debug="true" depends="sbcpaging;categoryutil">
		<include name="/sbc/itemadmin/category/manage/item/categorymanageitem_config.js"/>
		<include name="/sbc/itemadmin/category/manage/item/categorymanageitem.js"/>		
	</target>		
	<target name="categoryutil" file="/scripts/sbccategoryutils.js" allowDynamicLoad="true" debug="true" depends="seaCore">
		<include name="/sbc/itemadmin/utils/category/loadcategoryentityutils.js"/>
	</target>	
	<target name="sbcCategoryKeyWords" file="/scripts/categoryKeyWords.js" allowDynamicLoad="true" debug="true" >
		<include name="/sbc/itemadmin/category/manage/detail/categorykeywords_config.js"/>
		<include name="/sbc/itemadmin/category/manage/detail/categorykeywords.js"/>
	</target>	
	<target name="sbcmanagecategoryassets" file="/scripts/managecategoryassets.js" allowDynamicLoad="true" debug="true" >
		<include name="/sbc/itemadmin/common/asset/assetdetail_config.js" />
		<include name="/sbc/itemadmin/common/asset/assetdetail.js" />
		<include name="/sbc/itemadmin/common/asset/assetmanagement_config.js" />
		<include name="/sbc/itemadmin/common/asset/assetmanagement.js" />
		<include name="/sbc/itemadmin/attribute/manage/assets/managecategoryassets.js"/>
		<include name="/sbc/itemadmin/common/asset/assetdetailsl10n.js"/>
	</target>	
	
	<target name="sbcCategoryAttrDetail" file="/scripts/managecategoryattr.js" allowDynamicLoad="true" debug="true" depends="attributemanagement" >
		<include name="/sbc/itemadmin/category/manage/attribute/util/managecategoryattrutil.js"/>
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributevaluespopup_config.js"/>
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributevaluespopup.js"/> 
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributecombopanel_config.js"/>
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributecombopanel.js"/>
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributetextpanel_config.js"/>
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributetextpanel.js"/>    
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributenumberpanel_config.js"/>
		<include name="/sbc/itemadmin/item/manage/specifications/assignattributenumberpanel.js"/>
		<include name="/sbc/itemadmin/category/manage/attribute/attrvaluepanel_config.js"/>
		<include name="/sbc/itemadmin/category/manage/attribute/attrvaluepanel.js"/>
		<include name="/sbc/itemadmin/category/manage/attribute/managecategoryattr_config.js" />
		<include name="/sbc/itemadmin/category/manage/attribute/managecategoryattr.js" />
    </target>	
</project>
